(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    226165,       4811]
NotebookOptionsPosition[    223401,       4716]
NotebookOutlinePosition[    223743,       4731]
CellTagsIndexPosition[    223700,       4728]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Eigenvalue Analysis EZ402A", "Title",
 CellChangeTimes->{{3.5897078387672067`*^9, 3.5897078457040677`*^9}, {
  3.590223109358059*^9, 3.5902231102501907`*^9}}],

Cell[CellGroupData[{

Cell["Set-up", "Section",
 CellChangeTimes->{{3.5897079192713904`*^9, 3.5897079228349075`*^9}, {
  3.590205683202956*^9, 3.5902056843701735`*^9}, {3.594979786707293*^9, 
  3.5949797877273345`*^9}, {3.598167266743944*^9, 3.5981672692531366`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "=", 
     RowBox[{"(", GridBox[{
        {"x1"},
        {"x2"}
       }], ")"}]}], 
    RowBox[{"(*", 
     RowBox[{"=", 
      RowBox[{"(", GridBox[{
         {"prey"},
         {"predator"}
        }], ")"}]}], "*)"}], ")"}], "//", "MatrixForm"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"const", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", "0.08"}], ",", 
     RowBox[{"b", "\[Rule]", "0.002"}], ",", 
     RowBox[{"c", "\[Rule]", " ", "0.0004"}], ",", 
     RowBox[{"d", "\[Rule]", "0.2"}], ",", 
     RowBox[{"x1cap", "\[Rule]", 
      RowBox[{"10", "^", "8"}]}]}], " ", "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x0", "=", 
     RowBox[{"(", GridBox[{
        {"500"},
        {"10"}
       }], ")"}]}], ")"}], "//", "MatrixForm"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"f1", "=", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"a", " ", "x1", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"x1", "/", "x1cap"}]}], ")"}]}], "-", 
        RowBox[{"b", " ", "x1", " ", "x2"}]}], ")"}]}], ")"}], "//", 
    "MatrixForm"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"f1", "=", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a", " ", "x1"}], "-", 
         RowBox[{"b", " ", "x1", " ", "x2"}]}], ")"}]}], ")"}], "//", 
     "MatrixForm"}], ";"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"f2", "=", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"c", " ", "x1", " ", "x2"}], "-", 
       RowBox[{"d", "  ", "x2"}]}], ")"}]}], ")"}], "//", "MatrixForm"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(", 
   RowBox[{"f", "=", 
    RowBox[{"(", GridBox[{
       {"f1"},
       {"f2"}
      }], ")"}]}], ")"}], "//", "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"xEq", "=", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"f", "\[Equal]", 
        RowBox[{"(", GridBox[{
           {"0"},
           {"0"}
          }], ")"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x1", ",", " ", "x2"}], "}"}]}], "]"}]}], ")"}], "/.", 
   "const"}], "//", "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(", 
   RowBox[{"J", "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Flatten", "[", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          TagBox["f",
           Function[BoxForm`e$, 
            MatrixForm[BoxForm`e$]]], ",", 
          RowBox[{"Transpose", "[", "x", "]"}]}], "]"}], ",", "1"}], "]"}], 
      ")"}], "//", "Simplify"}]}], ")"}], "//", 
  "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"H", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"Flatten", "[", 
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{"J", ",", 
           RowBox[{"Transpose", "[", "x", "]"}]}], "]"}], ",", "1"}], "]"}], 
       ")"}], "//", "Simplify"}]}], ")"}], "//", "MatrixForm"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.5896943560888176`*^9, 3.589694569955961*^9}, {
   3.589694631147688*^9, 3.58969464347121*^9}, {3.5896946949707284`*^9, 
   3.589694699590314*^9}, {3.5896947828519583`*^9, 3.5896947847741294`*^9}, {
   3.589694831542025*^9, 3.5896948348564496`*^9}, {3.589694901156846*^9, 
   3.589694905419422*^9}, {3.5897051719873695`*^9, 3.589705308684722*^9}, {
   3.5897053397746315`*^9, 3.5897053454314103`*^9}, {3.589705377409463*^9, 
   3.5897054117247562`*^9}, {3.589707928548567*^9, 3.5897079293656693`*^9}, {
   3.589708832752857*^9, 3.589708843671243*^9}, {3.5897093505934243`*^9, 
   3.5897093850897603`*^9}, {3.5897094310656557`*^9, 
   3.5897094531534214`*^9}, {3.589711693781218*^9, 3.589711757464319*^9}, {
   3.589716753852564*^9, 3.589716754325611*^9}, {3.5902057129477825`*^9, 
   3.5902057515626764`*^9}, {3.590205845325598*^9, 3.5902058574081717`*^9}, {
   3.5902516023958435`*^9, 3.5902516131541953`*^9}, 3.5902517128089037`*^9, {
   3.590252017633749*^9, 3.590252028831129*^9}, {3.590316889533269*^9, 
   3.5903168970012326`*^9}, 3.5903169586140895`*^9, 3.5903170070642424`*^9, {
   3.5949797382224846`*^9, 3.5949797792068634`*^9}, {3.5949798749332714`*^9, 
   3.5949800104239902`*^9}, {3.594980123182369*^9, 3.594980138432255*^9}, {
   3.594980198347745*^9, 3.594980204279007*^9}, {3.5949813038725834`*^9, 
   3.5949814466586146`*^9}, 3.5949815018907676`*^9, {3.595147017105365*^9, 
   3.5951470263808947`*^9}, {3.595149858928317*^9, 3.5951498593682733`*^9}, {
   3.5951501404822545`*^9, 3.595150156253151*^9}, {3.5951557093643947`*^9, 
   3.5951557171448965`*^9}, {3.5988665762054*^9, 3.598866576736431*^9}, {
   3.601123381705015*^9, 3.6011233819770174`*^9}, {3.6011237532528887`*^9, 
   3.601123809453043*^9}, {3.601182214817664*^9, 3.6011822150046473`*^9}, {
   3.601182251289654*^9, 3.601182252412757*^9}, {3.601184863859568*^9, 
   3.601184864319566*^9}, {3.6012887819398613`*^9, 3.6012887829239206`*^9}, {
   3.601288951019366*^9, 3.601288959775853*^9}, {3.6013031878336735`*^9, 
   3.6013031880966716`*^9}, {3.6013978974483714`*^9, 
   3.6013978976063776`*^9}, {3.601398889980155*^9, 3.6013988926992817`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"a", " ", "x1", " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          FractionBox["x1", "x1cap"]}], ")"}]}], "-", 
       RowBox[{"b", " ", "x1", " ", "x2"}]}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"-", "d"}], " ", "x2"}], "+", 
       RowBox[{"c", " ", "x1", " ", "x2"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.594980007105774*^9, 3.5949800108249826`*^9}, 
   3.594980140041346*^9, 3.594980205631062*^9, 3.5949813055236177`*^9, {
   3.594981361592807*^9, 3.5949814474786763`*^9}, 3.5949815024857836`*^9, 
   3.594981657441588*^9, 3.595146538065059*^9, 3.5951468970404787`*^9, 
   3.5951470273208733`*^9, 3.595149860574399*^9, 3.595150238181816*^9, 
   3.5951557179128847`*^9, 3.595338945593828*^9, 3.598167271790298*^9, {
   3.598177746234144*^9, 3.5981777691294713`*^9}, 3.59817803663702*^9, 
   3.5981781522147923`*^9, 3.5981782263610363`*^9, 3.5981782652983465`*^9, 
   3.598178307751816*^9, 3.5981783427078424`*^9, 3.5981787728948517`*^9, 
   3.598181519935519*^9, 3.5988576333346214`*^9, 3.5988665796645975`*^9, 
   3.5988667515933723`*^9, 3.5988694917736473`*^9, 3.598869969318795*^9, 
   3.5988704156361685`*^9, 3.598870592063198*^9, 3.598871947895276*^9, 
   3.599214850869031*^9, 3.599393674982769*^9, {3.6011233781808186`*^9, 
   3.601123382718046*^9}, {3.60112375403692*^9, 3.6011237747510767`*^9}, {
   3.6011238050578256`*^9, 3.601123811746157*^9}, 3.6011822154576216`*^9, 
   3.6011822528937263`*^9, 3.6011848647875347`*^9, {3.6012887774746475`*^9, 
   3.6012887833409758`*^9}, {3.6012889540775757`*^9, 3.6012889643881283`*^9}, 
   3.601303188724635*^9, 3.6013978365389276`*^9, 3.601397898253399*^9, 
   3.6013988933952756`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"x1", "\[Rule]", "500.`"}], 
      RowBox[{"x2", "\[Rule]", "39.99980000000001`"}]},
     {
      RowBox[{"x1", "\[Rule]", "0"}], 
      RowBox[{"x2", "\[Rule]", "0"}]},
     {
      RowBox[{"x1", "\[Rule]", "100000000"}], 
      RowBox[{"x2", "\[Rule]", "0"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.594980007105774*^9, 3.5949800108249826`*^9}, 
   3.594980140041346*^9, 3.594980205631062*^9, 3.5949813055236177`*^9, {
   3.594981361592807*^9, 3.5949814474786763`*^9}, 3.5949815024857836`*^9, 
   3.594981657441588*^9, 3.595146538065059*^9, 3.5951468970404787`*^9, 
   3.5951470273208733`*^9, 3.595149860574399*^9, 3.595150238181816*^9, 
   3.5951557179128847`*^9, 3.595338945593828*^9, 3.598167271790298*^9, {
   3.598177746234144*^9, 3.5981777691294713`*^9}, 3.59817803663702*^9, 
   3.5981781522147923`*^9, 3.5981782263610363`*^9, 3.5981782652983465`*^9, 
   3.598178307751816*^9, 3.5981783427078424`*^9, 3.5981787728948517`*^9, 
   3.598181519935519*^9, 3.5988576333346214`*^9, 3.5988665796645975`*^9, 
   3.5988667515933723`*^9, 3.5988694917736473`*^9, 3.598869969318795*^9, 
   3.5988704156361685`*^9, 3.598870592063198*^9, 3.598871947895276*^9, 
   3.599214850869031*^9, 3.599393674982769*^9, {3.6011233781808186`*^9, 
   3.601123382718046*^9}, {3.60112375403692*^9, 3.6011237747510767`*^9}, {
   3.6011238050578256`*^9, 3.601123811746157*^9}, 3.6011822154576216`*^9, 
   3.6011822528937263`*^9, 3.6011848647875347`*^9, {3.6012887774746475`*^9, 
   3.6012887833409758`*^9}, {3.6012889540775757`*^9, 3.6012889643881283`*^9}, 
   3.601303188724635*^9, 3.6013978365389276`*^9, 3.601397898253399*^9, 
   3.601398893426282*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"a", "-", 
       FractionBox[
        RowBox[{"2", " ", "a", " ", "x1"}], "x1cap"], "-", 
       RowBox[{"b", " ", "x2"}]}], 
      RowBox[{
       RowBox[{"-", "b"}], " ", "x1"}]},
     {
      RowBox[{"c", " ", "x2"}], 
      RowBox[{
       RowBox[{"-", "d"}], "+", 
       RowBox[{"c", " ", "x1"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.594980007105774*^9, 3.5949800108249826`*^9}, 
   3.594980140041346*^9, 3.594980205631062*^9, 3.5949813055236177`*^9, {
   3.594981361592807*^9, 3.5949814474786763`*^9}, 3.5949815024857836`*^9, 
   3.594981657441588*^9, 3.595146538065059*^9, 3.5951468970404787`*^9, 
   3.5951470273208733`*^9, 3.595149860574399*^9, 3.595150238181816*^9, 
   3.5951557179128847`*^9, 3.595338945593828*^9, 3.598167271790298*^9, {
   3.598177746234144*^9, 3.5981777691294713`*^9}, 3.59817803663702*^9, 
   3.5981781522147923`*^9, 3.5981782263610363`*^9, 3.5981782652983465`*^9, 
   3.598178307751816*^9, 3.5981783427078424`*^9, 3.5981787728948517`*^9, 
   3.598181519935519*^9, 3.5988576333346214`*^9, 3.5988665796645975`*^9, 
   3.5988667515933723`*^9, 3.5988694917736473`*^9, 3.598869969318795*^9, 
   3.5988704156361685`*^9, 3.598870592063198*^9, 3.598871947895276*^9, 
   3.599214850869031*^9, 3.599393674982769*^9, {3.6011233781808186`*^9, 
   3.601123382718046*^9}, {3.60112375403692*^9, 3.6011237747510767`*^9}, {
   3.6011238050578256`*^9, 3.601123811746157*^9}, 3.6011822154576216`*^9, 
   3.6011822528937263`*^9, 3.6011848647875347`*^9, {3.6012887774746475`*^9, 
   3.6012887833409758`*^9}, {3.6012889540775757`*^9, 3.6012889643881283`*^9}, 
   3.601303188724635*^9, 3.6013978365389276`*^9, 3.601397898253399*^9, 
   3.601398893445366*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Phase plot", "Section"]], "Subtitle",
 CellChangeTimes->{{3.6011235047519617`*^9, 3.601123507763128*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ToDiscreteTimeModel", "[", 
   RowBox[{
    TemplateBox[{FractionBox[
       RowBox[{
         RowBox[{
           RowBox[{"(", 
             RowBox[{"s", "+", "d"}], ")"}], "/", "x1cap"}], "-", "s", "+", 
         "a", " "}], "b"],InterpretationBox["\[InvisibleSpace]", None]},
     "TransferFunctionModel",
     DisplayFunction->(SubsuperscriptBox[
       RowBox[{"(", 
         GridBox[{{
            TemplateSlotSequence[{1, 1}]}}, AllowedDimensions -> {1, 1}, 
          AutoDelete -> False, AllowScriptLevelChange -> False, 
          ColumnAlignments -> {Center}, BaseStyle -> {Deployed -> False}, 
          GridBoxItemStyle -> {}, 
          GridBoxDividers -> {
           "Rows" -> {False, {False}, False}, 
            "Columns" -> {False, {False}, False}}], ")"}], #2, 
       "\[ScriptCapitalT]", MultilineFunction -> None]& ),
     InterpretationFunction->(
      RowBox[{"TransferFunctionModel", "[", "Unevaluated", "[", 
        RowBox[{"{", 
          RowBox[{"{", 
            TemplateSlotSequence[{1, 1}, ","], "}"}], "}"}], "]", ",", "s", 
        ",", "SamplingPeriod", "->", 
        RowBox[{#2}], ",", "SystemsModelLabels", "->", "None", "]"}]& )], ",",
     "1", ",", "z"}], "]"}], "//", "Simplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ToDiscreteTimeModel", "[", 
   RowBox[{
    TemplateBox[{FractionBox[
       RowBox[{"(", 
         RowBox[{"s", "+", "d"}], ")"}], "c"],InterpretationBox[
      "\[InvisibleSpace]", None]},
     "TransferFunctionModel",
     DisplayFunction->(SubsuperscriptBox[
       RowBox[{"(", 
         GridBox[{{
            TemplateSlotSequence[{1, 1}]}}, AllowedDimensions -> {1, 1}, 
          AutoDelete -> False, AllowScriptLevelChange -> False, 
          ColumnAlignments -> {Center}, BaseStyle -> {Deployed -> False}, 
          GridBoxItemStyle -> {}, 
          GridBoxDividers -> {
           "Rows" -> {False, {False}, False}, 
            "Columns" -> {False, {False}, False}}], ")"}], #2, 
       "\[ScriptCapitalT]", MultilineFunction -> None]& ),
     InterpretationFunction->(
      RowBox[{"TransferFunctionModel", "[", "Unevaluated", "[", 
        RowBox[{"{", 
          RowBox[{"{", 
            TemplateSlotSequence[{1, 1}, ","], "}"}], "}"}], "]", ",", "s", 
        ",", "SamplingPeriod", "->", 
        RowBox[{#2}], ",", "SystemsModelLabels", "->", "None", "]"}]& )], ",",
     "1", ",", "z"}], "]"}], "//", "Simplify"}]}], "Input",
 CellChangeTimes->{{3.599218250502488*^9, 3.599218257012869*^9}, 
   3.5992220640239115`*^9}],

Cell[BoxData[
 InterpretationBox[
  TemplateBox[{FractionBox[
     RowBox[{
       RowBox[{"2", " ", 
         RowBox[{"(", 
           RowBox[{
             RowBox[{"-", "1"}], "+", "z"}], ")"}]}], "+", 
       RowBox[{"d", " ", 
         RowBox[{"(", 
           RowBox[{"1", "+", "z"}], ")"}]}], "+", 
       RowBox[{"x1cap", " ", 
         RowBox[{"(", 
           RowBox[{"2", "+", "a", "-", 
             RowBox[{"2", " ", "z"}], "+", 
             RowBox[{"a", " ", "z"}]}], ")"}]}]}], 
     RowBox[{"b", " ", "x1cap", " ", 
       RowBox[{"(", 
         RowBox[{"1", "+", "z"}], ")"}]}]],"1"},
   "TransferFunctionModel",
   DisplayFunction->(SubsuperscriptBox[
     RowBox[{"(", 
       GridBox[{{
          TemplateSlotSequence[{1, 1}]}}, AllowedDimensions -> {1, 1}, 
        AutoDelete -> False, AllowScriptLevelChange -> False, 
        ColumnAlignments -> {Center}, BaseStyle -> {Deployed -> False}, 
        GridBoxItemStyle -> {}, 
        GridBoxDividers -> {
         "Rows" -> {False, {False}, False}, 
          "Columns" -> {False, {False}, False}}], ")"}], #2, 
     "\[ScriptCapitalT]", MultilineFunction -> None]& ),
   InterpretationFunction->(
    RowBox[{"TransferFunctionModel", "[", "Unevaluated", "[", 
      RowBox[{"{", 
        RowBox[{"{", 
          TemplateSlotSequence[{1, 1}, ","], "}"}], "}"}], "]", ",", "z", ",",
       "SamplingPeriod", "->", 
      RowBox[{#2}], ",", "SystemsModelLabels", "->", "None", "]"}]& )],
  TransferFunctionModel[{{{
     2 (-1 + $CellContext`z) + $CellContext`d (
        1 + $CellContext`z) + $CellContext`x1cap (2 + $CellContext`a - 
        2 $CellContext`z + $CellContext`a $CellContext`z)}}, ($CellContext`b \
$CellContext`x1cap) (1 + $CellContext`z)}, $CellContext`z, SamplingPeriod -> 
   1, SystemsModelLabels -> None],
  AutoDelete->True,
  Editable->True]], "Output",
 CellChangeTimes->{3.5992220652249517`*^9}],

Cell[BoxData[
 InterpretationBox[
  TemplateBox[{FractionBox[
     RowBox[{
       RowBox[{"-", "2"}], "+", "d", "+", 
       RowBox[{"2", " ", "z"}], "+", 
       RowBox[{"d", " ", "z"}]}], 
     RowBox[{"c", " ", 
       RowBox[{"(", 
         RowBox[{"1", "+", "z"}], ")"}]}]],"1"},
   "TransferFunctionModel",
   DisplayFunction->(SubsuperscriptBox[
     RowBox[{"(", 
       GridBox[{{
          TemplateSlotSequence[{1, 1}]}}, AllowedDimensions -> {1, 1}, 
        AutoDelete -> False, AllowScriptLevelChange -> False, 
        ColumnAlignments -> {Center}, BaseStyle -> {Deployed -> False}, 
        GridBoxItemStyle -> {}, 
        GridBoxDividers -> {
         "Rows" -> {False, {False}, False}, 
          "Columns" -> {False, {False}, False}}], ")"}], #2, 
     "\[ScriptCapitalT]", MultilineFunction -> None]& ),
   InterpretationFunction->(
    RowBox[{"TransferFunctionModel", "[", "Unevaluated", "[", 
      RowBox[{"{", 
        RowBox[{"{", 
          TemplateSlotSequence[{1, 1}, ","], "}"}], "}"}], "]", ",", "z", ",",
       "SamplingPeriod", "->", 
      RowBox[{#2}], ",", "SystemsModelLabels", "->", "None", "]"}]& )],
  TransferFunctionModel[{{{-2 + $CellContext`d + 
      2 $CellContext`z + $CellContext`d $CellContext`z}}, $CellContext`c (
     1 + $CellContext`z)}, $CellContext`z, SamplingPeriod -> 1, 
   SystemsModelLabels -> None],
  AutoDelete->True,
  Editable->True]], "Output",
 CellChangeTimes->{3.5992220652269583`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"StreamPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"a", " ", "x1", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"x1", "/", "x1cap"}]}], ")"}]}], "-", 
         RowBox[{"b", " ", "x1", " ", "x2"}]}], ",", 
        RowBox[{
         RowBox[{"c", " ", "x1", " ", "x2"}], "-", 
         RowBox[{"d", "  ", "x2"}]}]}], "}"}], "/.", "const"}], ",", 
     RowBox[{"{", 
      RowBox[{"x1", ",", 
       RowBox[{"-", "200"}], ",", "1200"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x2", ",", 
       RowBox[{"-", "20"}], ",", "120"}], "}"}], ",", 
     RowBox[{"StreamPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "strSc"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Full", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "20"}], ",", "120"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x1", ",", "x2"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "strSc"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"strSc", ",", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Scaled", "[", "0.05", "]"}], ",", 
         RowBox[{"Scaled", "[", "20", "]"}]}], "}"}]}], "}"}]}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5988664909495497`*^9, 3.5988665602634945`*^9}, {
   3.5988665962335587`*^9, 3.5988666034469495`*^9}, {3.5988666677286043`*^9, 
   3.598866674002961*^9}, {3.5988667167863903`*^9, 3.5988668866610503`*^9}, {
   3.5988669404991107`*^9, 3.598866972035943*^9}, {3.5988670049237733`*^9, 
   3.598867029470168*^9}, {3.598867079116991*^9, 3.598867255517045*^9}, {
   3.5988673167755227`*^9, 3.598867331201394*^9}, {3.5988673970820675`*^9, 
   3.5988674254646807`*^9}, {3.5988674649839554`*^9, 3.598867506502288*^9}, {
   3.5988675414832735`*^9, 3.5988675597583156`*^9}, {3.5988675916391277`*^9, 
   3.598867599110588*^9}, {3.598867631830412*^9, 3.5988676497424264`*^9}, {
   3.5988677008373356`*^9, 3.5988677507051706`*^9}, {3.598867782562992*^9, 
   3.598867822192235*^9}, {3.59886786347259*^9, 3.5988679863265676`*^9}, {
   3.59886948070804*^9, 3.5988694849943113`*^9}, {3.598869515287984*^9, 
   3.598869515722004*^9}, {3.5988695566283517`*^9, 3.598869567234933*^9}, {
   3.5988697171884613`*^9, 3.598869767406336*^9}, 3.598869963887499*^9, {
   3.598870301671751*^9, 3.598870317020562*^9}, {3.598870372076689*^9, 
   3.59887038399337*^9}, 3.598870517575961*^9, {3.5988706093051777`*^9, 
   3.5988707135501003`*^9}, {3.598870752646327*^9, 3.598870758470658*^9}, {
   3.598870800126026*^9, 3.5988708419453993`*^9}, {3.5988708931623106`*^9, 
   3.598870947974431*^9}, 3.598871002498531*^9, {3.5988710515923176`*^9, 
   3.5988710818570604`*^9}, {3.5988711462997026`*^9, 3.598871191957301*^9}, {
   3.598871240236045*^9, 3.598871412333847*^9}, {3.5988714519960847`*^9, 
   3.598871650611382*^9}, {3.5988717438506765`*^9, 3.5988717550433273`*^9}, {
   3.5988718109134846`*^9, 3.5988719145563784`*^9}, {3.5988719447720985`*^9, 
   3.598871996554061*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{}, {
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.020000000000000018`, 1.}}], 
        ArrowBox[{{1200., 0.5385931258016904}, {1189.9053453907293`, 
         0.6139301084465109}, {1172.9854441879972`, 0.7859112153514893}, {
         1157.2595754398599`, 1.0007137676008888`}, {1139.4017317652763`, 
         1.3309378160046539`}, {1122.6003267987726`, 1.7560440351595035`}, {
         1106.484156548926, 2.298348362229073}, {1090.662220770486, 
         2.9868589025188204`}, {1084.580974215511, 3.318385081154326}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{1081.6986740714565`, 3.475517002019675}, {
         1074.7386862011926`, 3.854948778238392}, {1058.2877931051526`, 
         4.940645414072695}, {1046.0397111270865`, 5.867088538947025}, {
         1033.1359770280656`, 6.940012105384319}, {1019.4017042043483`, 
         8.176228542756597}, {1004.6694547979081`, 9.589796779817114}, {
         988.7714726846825, 11.194523920474827`}, {971.5555357641085, 
         12.999213717089793`}, {966.6875501268406, 13.523390070630915`}}]}, 
       {Arrowheads[{{0.01999999999999999, 1.}}], 
        ArrowBox[{{963.8175603068263, 13.832425657555852`}, {
         952.8683499667129, 15.011417868686635`}, {932.5898332078386, 
         17.23118547786305}, {918.2260825053163, 18.81772611306798}, {
         903.0623072165989, 20.49774017448157}, {887.155628502998, 
         22.253010302527088`}, {870.5631675258251, 24.06531913762781}, {
         858.7890388119434, 25.334456121254867`}, {849.0374993531373, 
         26.372995599036805`}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{846.1670816189949, 26.67802790675296}, {834.3290334433086, 
         27.924256369733694`}, {821.6431567885554, 29.24491963458547}, {
         808.6953412197694, 30.571732112944364`}, {795.5275638032081, 
         31.893667591242576`}, {782.1398245388717, 33.21072606948011}, {
         768.5321234267602, 34.52290754765696}, {754.7648545379795, 
         35.817452856869025`}, {740.8984119436357, 37.081602828212155`}, {
         731.2553855762311, 37.93348993480397}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{728.3800039479745, 38.18750775476168}, {726.9327956437286, 
         38.31535746168637}, {712.8680056382583, 39.51871675729167}, {
         694.7925156504082, 40.99718739481004}, {676.8102249096557, 
         42.38152993496618}, {658.921133416001, 43.67174437776009}, {
         641.1252411694439, 44.867830723191766`}, {626.4885999327648, 
         45.78007090452836}, {613.2242473053228, 46.54150173566604}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{610.3419292677286, 46.69813551528897}, {597.8525384196881, 
         47.350666992028735`}, {583.9225641068294, 48.00263082097273}, {
         570.2918342992137, 48.56313354206049}, {556.9893148790411, 
         49.030668870176534`}, {544.0331674268689, 49.40510454407913}, {
         531.4515825720047, 49.68674190977727}, {516.3615367930171, 
         49.91084691608317}, {501.9046444208745, 49.99744331658073}, {
         500.95086455145236`, 49.99864678571901}, {500.0000667335269, 
         49.99924761668102}, {494.9413862130917, 49.95920985640824}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{492.05489653882927`, 49.93636425840277}, {
         488.6086976409217, 49.90908874954837}, {477.70298986454316`, 
         49.7333918483169}, {456.8522056562806, 49.22143858604366}, {
         437.9181936475734, 48.40936958679514}, {420.87347500650645`, 
         47.34047813109642}, {409.0280708561416, 46.36685724423904}, {
         398.2237956452098, 45.28391317568715}, {388.42665052071493`, 
         44.11481736148142}, {379.6026366296603, 42.88274123766249}, {
         376.93968500702607`, 42.41884942011785}}]}, 
       {Arrowheads[{{0.007646496891324755, 1.}}], 
        ArrowBox[{{374.0959312625272, 41.92346148968298}, {364.6840463152032, 
         40.283891180697736`}, {353.0881122365009, 37.59584924381828}, {
         338.46528250352037`, 32.31054192188185}, {333.18141195014, 
         27.510320945325972`}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.019999999999999983`, 1.}}], 
        ArrowBox[{{1200., 31.852653011584334`}, {1199.088185567664, 
         31.93725838972916}, {1183.1449820057476`, 33.4394017045193}, {
         1167.0829820204603`, 34.973143305754746`}, {1150.904961002005, 
         36.53599470101}, {1130.8208486629185`, 38.498591010936174`}, {
         1110.5242459538624`, 40.50305168799577}, {1090.0408875692215`, 
         42.541984202209676`}, {1085.0801068120631`, 43.038440477595096`}}]}, 
       {Arrowheads[{{0.019999999999999993`, 1.}}], 
        ArrowBox[{{1082.207873968162, 43.325882735079496`}, {1069.39650820338,
          44.607996023598844`}, {1048.6168425507235`, 46.693694622184154`}, {
         1027.727625305636, 48.79168746798651}, {1006.7545911625018`, 
         50.89458203102684}, {985.723474815706, 52.99498578132603}, {
         967.3181357881865, 54.81921739628712}}]}, 
       {Arrowheads[{{0.019999999999999993`, 1.}}], 
        ArrowBox[{{964.4456087524798, 55.10370353386053}, {943.5656585914022, 
         57.15086330440372}, {922.489821210232, 59.1913548317395}, {
         901.4551990483486, 61.19860231351065}, {880.4911681547269, 
         63.166396332645206`}, {859.6271045783412, 65.08852747207122}, {
         849.4982466878339, 66.00214414225543}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{846.6233379408665, 66.2614591198058}, {838.8923843681663, 
         66.95878631471675}, {818.3163835731766, 68.77096344350984}, {
         797.950466062667, 70.51099022899848}, {777.8380001349069, 
         72.16765593714156}, {757.9963684823324, 73.73903799398352}, {
         738.4429537973795, 75.22321382556885}, {731.5499330768732, 
         75.72280757622529}}]}, 
       {Arrowheads[{{0.019999999999999993`, 1.}}], 
        ArrowBox[{{728.6709049881388, 75.93147435664235}, {719.1951387724846, 
         76.61826085794199}, {700.2703061000841, 77.92225651714739}, {
         681.6858384726137, 79.1332782292295}, {663.4591185825097, 
         80.24940342023275}, {645.6371363443548, 81.26117765499835}, {
         628.2561154101323, 82.16188535698679}, {613.4192072829404, 
         82.85545541245352}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{610.5355964904467, 82.98617962403911}, {594.8218906476385, 
         83.63884401852636}, {578.7711534164436, 84.2194664060245}, {
         563.1663106833344, 84.69776511663957}, {548.0085957468492, 
         85.07592586434511}, {533.2992419055263, 85.3561343631146}, {
         519.0567549636663, 85.53727747126908}, {505.2933598143836, 
         85.61944163100314}, {495.1125553471541, 85.60961528229826}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{492.22597661122234`, 85.60682920293542}, {
         492.00086838943713`, 85.6066119321008}, {479.17109262058534`, 
         85.50277346434603}, {466.7958444395874, 85.31191131752283}, {
         454.8669357782018, 85.03801058141514}, {443.37617856818764`, 
         84.68505634580697}, {432.31538474130366`, 84.25703370048231}, {
         411.49518773668876`, 83.1866449333755}, {392.3496907729732, 
         81.85770927707784}, {376.91484591542417`, 80.49800392391211}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{374.040735426704, 80.23103840871514}, {358.6083654754302, 
         78.5760974809278}, {337.50739879165053`, 75.83122406197486}, {
         319.0223932895733, 72.84156261095973}, {302.9019721410032, 
         69.68006817500728}, {288.8947585177449, 66.4196958012424}, {
         276.78766715598226`, 63.11279005978856}, {266.36761279189915`, 
         59.81169552076922}, {261.055419393711, 57.892682326629746`}}]}, 
       {Arrowheads[{{0.008014859572521146, 1.}}], 
        ArrowBox[{{258.3616520822397, 56.85638576400595}, {254.4198054248332, 
         55.28557849189453}, {243.76462477634882`, 50.32493954666714}, {
         243.45602037880212`, 50.16230346272433}, {243.15049309383124`, 
         49.99999773067814}, {239.67593188137707`, 47.935570171717664`}, {
         236.66044094402307`, 45.93437721795026}, {228.69801788796815`, 
         39.469111590583665`}, {225.00850650645756`, 33.7974921192625}, {
         224.78390032855515`, 28.906479836591103`}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{344.60207650651466`, 120.}, {334.81907287270644`, 
         118.87210828215416`}, {323.477586575758, 117.35372688282847`}, {
         312.73981620630315`, 115.76451817705679`}, {292.98073035306174`, 
         112.39755905465256`}, {275.3524295193558, 108.81911133189529`}, {
         259.6655279115589, 105.07705542573878`}, {245.67553138226577`, 
         101.23846702198477`}, {233.18203246709433`, 97.35506559135668}, {
         231.70158189529317`, 96.83540638844887}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{228.9779216010605, 95.87936289435868}, {
         222.06177539695307`, 93.45169722819078}, {212.19150440275038`, 
         89.55320802682338}, {195.63390617949085`, 81.90848245816599}, {
         182.5971830308884, 74.58142666873822}, {166.23898923855407`, 
         62.94731198562402}, {155.98091297622253`, 52.7535733567377}, {
         150.16630746660397`, 44.02110410250758}, {149.28773027942816`, 
         42.062415625072994`}, {148.60229286708596`, 40.18677393691082}, {
         147.57470762819844`, 34.90276128480229}, {147.64439060808357`, 
         33.368058183789756`}, {147.8548694974593, 31.90167105252572}, {
         149.86655408115115`, 26.32197066218141}, {150.4200360127031, 
         25.707200930277054`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{152.3514209619048, 23.561951122219973`}, {
         153.97873722510207`, 21.754439935641145`}, {159.91846565398416`, 
         18.028920908248505`}, {173.63030305168513`, 13.29138032518502}, {
         191.4148335111743, 9.926464554299788}, {201.7476984814124, 
         8.632655890104488}, {213.01088842406108`, 7.546167891521079}, {
         225.17847013486562`, 6.6323274371053245`}, {238.22495904127942`, 
         5.863728869452675}, {253.9245530961524, 5.14273204982887}, {
         264.61411232712686`, 4.763530913741147}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{267.49887787979753`, 4.661196818266967}, {
         270.66261372394683`, 4.548966538190817}, {288.3918797442288, 
         4.058920383960459}, {307.0572012351631, 3.6563923910799723`}, {
         326.5943643217611, 3.3261042923200805`}, {346.9261468051797, 
         3.0573561265401663`}, {367.9668600916541, 2.84037902955013}, {
         378.7222619279998, 2.7491179138738575`}, {382.94278972407227`, 
         2.7177496048537364`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{385.8292900814193, 2.696296213341848}, {389.6181132967596, 
         2.668136470488833}, {402.66817715643066`, 2.5845021635005416`}, {
         415.8713748085185, 2.513267328738139}, {429.20224848266287`, 
         2.453777359543211}, {442.6332211998572, 2.4057792209386006`}, {
         456.13750994670715`, 2.3687071946830938`}, {469.6889458498588, 
         2.34172696908286}, {483.2583416994544, 2.3246262531825197`}, {
         496.81525423973346`, 2.31738269661304}, {501.29161946496265`, 
         2.318214014063508}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{504.17819949565575`, 2.3187500883628442`}, {
         510.33044104068404`, 2.3198926371716526`}, {523.7757088392991, 
         2.3319878447984017`}, {537.1208500329491, 2.35377374990242}, {
         550.335128935072, 2.385465352391759}, {563.3890096161479, 
         2.427352766759431}, {576.254049246848, 2.4798033489299542`}, {
         588.900743629661, 2.543304658559465}, {601.2995724360237, 
         2.61844361593962}, {613.4220617592705, 2.7059433684936094`}, {
         619.6402385901619, 2.7589341735232114`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{622.526713860117, 2.783532484637987}, {625.2407185249444, 
         2.806661015066526}, {636.7277055790967, 2.921541636590832}, {
         647.8554844672308, 3.051640598040739}, {663.4373382559024, 
         3.272227238184838}, {678.1076696847467, 3.5328763741048013`}, {
         691.7838337763097, 3.8386545603489584`}, {704.3845963819281, 
         4.195221715906605}, {715.8249229048384, 4.609395796205558}, {
         726.0162999839358, 5.089117936816012}, {734.8732335056997, 
         5.642748356268404}, {737.9289029142128, 5.904340016971725}}]}, 
       {Arrowheads[{{0.0027030876500259335`, 1.}}], 
        ArrowBox[{{740.8049631458725, 6.150555582761194}, {742.3100961033587, 
         6.279407947755632}, {755.9466155935229, 9.844019706094716}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{95.7606898190223, 120.}, {95.73342542163886, 
         119.96956591349553`}, {88.1439732004775, 110.1161098389524}, {
         78.45948003770087, 95.14930185365449}, {71.64404487892891, 
         81.97617293947516}, {66.8898420015338, 70.48155379464683}, {
         65.84347516425763, 67.50162828450854}, {64.90911435273281, 
         64.64128843720712}, {62.23994868720644, 54.86733114424013}, {
         62.10559793299911, 54.265916296974666`}, {61.65179851007377, 
         51.940007743555086`}, {61.271014617301475`, 49.71193573524745}, {
         60.27236606031902, 41.594155366445904`}, {60.19938019282843, 
         34.79485320250299}, {60.891949897137465`, 29.11080399955094}, {
         63.42867234587488, 21.826594883375787`}, {67.41013104686535, 
         16.382745052788305`}, {68.34733264803447, 15.667069570844818`}}]}, 
       {Arrowheads[{{0.0110530856809552, 1.}}], 
        ArrowBox[{{70.64150036672963, 13.915173729343714`}, {
         72.71579665866483, 12.331178357833005`}, {79.29175421969433, 
         9.32067709766053}, {89.42325343615384, 6.588271924971593}, {
         101.62355345344758`, 4.6981483507854795`}, {115.99669934657747`, 
         3.3874688263925594`}, {132.66860298887738`, 2.4746658900163214`}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.02, 1.}}], ArrowBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAazVxFpDQQMAAAAAAAABeQCeAoYmu
aj7AwRtjxvXNWUAJBM3iHxA8wPZdXRdQFlZANgccfMRrOsCAHyDamepSQCyu
DvJCDzrA/Q2IUHsaUkCkhZicubw5wLgekWxuU1FAKSkXHq8jOcB1x/Nv/WVP
QBX6mijHsjjATwVpwgV0TEDA8hTzeqw4wHd1k8UxRExAfdN5DVamOMAnPh3A
rhRMQBqhvw7tgzjAaXTL3LbeSkB1FdJF4Gc4wDsJKL0rtklA0iiNbcslOMA0
LPDmZYVFQByPhcDsNDjAYG5udNUDQkBniC5ncIg4wENeLImnKD5AI4v2GrCH
OcB+L3oMD8Y2QGt/OvBVBzvA7CYidW0qMUDbmlKvgv88wHzHHAec2ClAweKF
8xFuP8D589fI0nAjQFsa16Ux40DAqryFc0iZH0BcrY6Y
         "]]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-36.162766656513156`, 
         6.310712367222364}, {-40.21618835873861, 
         4.53626059074142}, {-46.03619498220823, 
         3.0805775433485527`}, {-52.975040547819155`, 
         2.082946440066859}, {-61.20645307696787, 
         1.400722161775066}, {-70.95063452601396, 
         0.9358333232644094}, {-82.48408844852257, 
         0.6205078841378971}, {-96.15398040785857, 
         0.4077346807760103}, {-112.39863623156258`, 
         0.26505454943756845`}, {-131.77645527062978`, 
         0.1701095358955468}, {-145.54936087548012`, 
         0.12860444738109691`}, {-150.95774574193297`, 0.1173786337033252}}]}, 
       {Arrowheads[{{0.007994880087483832, 1.}}], 
        ArrowBox[{{-153.84431960437567`, 
         0.11138717023557088`}, {-160.98178010369512`, 
         0.09657243280909669}, {-178.31631069284134`, 
         0.07178848717141545}, {-197.84831480066146`, 
         0.052868871688648615`}, {-200., 0.05131449533257945}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.020000000000000004`, 1.}}], 
        ArrowBox[{{-167.98706727088378`, 120.}, {-164.91947015086427`, 
         116.03839871704824`}, {-154.20924114186985`, 
         100.60585581492944`}, {-151.58389902259614`, 
         96.39090109460126}, {-149.19965032211115`, 
         92.36766288128841}, {-143.5272835351376, 
         81.80800256639439}, {-139.33956430711473`, 
         72.52305962838628}, {-139.1059019033965, 
         71.9460244878628}, {-138.87754516360013`, 
         71.37378978254002}, {-137.78315821941766`, 
         68.34167955912392}, {-136.832505488267, 
         65.44252998283469}, {-134.15877675468693`, 
         55.36252636812188}, {-133.1464042488181, 
         46.86063499276289}, {-133.51148999713007`, 
         39.66887024520922}, {-136.4488885215595, 
         30.600977796611485`}, {-141.77570010250705`, 
         23.542659718850388`}, {-148.05341948757035`, 18.95777885219113}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{170.03140130858324`, 120.}, {166.28964309707868`, 
         117.96673719665611`}, {161.46183198010803`, 115.19040518996535`}, {
         155.97174431995265`, 111.83613275648709`}, {145.454233844696, 
         104.7486273504068}, {136.58574616177228`, 97.93165135116774}, {
         136.04300187599972`, 97.48549249047942}, {135.50640391419853`, 
         97.04070296574895}, {131.8450526115339, 93.79438715838324}, {
         128.47658210903782`, 90.62890539148526}, {118.94276579392388`, 
         80.86428555302177}, {111.75133932711122`, 71.9668005798911}, {
         106.39827946406882`, 63.92541665387964}, {100.95308766555539`, 
         52.958389088514416`}, {98.08503277320978, 43.788512573732326`}, {
         97.22224904980598, 36.17603771116233}, {97.24058318292461, 
         36.02013206634519}}]}, 
       {Arrowheads[{{0.0005697607984492738, 1.}}], 
        ArrowBox[{{97.57771500900975, 33.15330687236975}, {97.96188400583563, 
         29.88649764930186}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.018664960002186776`, 1.}}], 
        ArrowBox[{{-99.87425888705515, 120.}, {-97.51516762508956, 
         115.68037942681667`}, {-95.26139382075642, 
         111.13420270546334`}, {-93.19629092746797, 
         106.78215485139674`}, {-88.28770955521156, 
         95.57121281468737}, {-84.4615643788693, 
         85.60778622948814}, {-84.23928571350056, 
         84.9841604081969}, {-84.02081922933264, 
         84.36531294921623}, {-82.88130079803473, 
         80.91677592643906}, {-81.85350677480015, 
         77.61480322732098}, {-78.77073928160794, 
         66.52713832900223}, {-76.8394701292295, 
         57.063769295033715`}, {-75.83026243723423, 
         48.96660356433952}, {-75.78548486859401, 
         38.49543169795319}, {-77.21122959557233, 
         30.231769696185637`}, {-79.8959846037066, 
         23.71830327292845}, {-83.70896372610552, 18.585254691281538`}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.020000000000000014`, 1.}}], 
        ArrowBox[{{1200., 84.62499898744899}, {1198.6166723376487`, 
         84.77201274519446}, {1185.6110176512893`, 86.15370529520949}, {
         1172.6229640324775`, 87.53303814314499}, {1159.652511481213, 
         88.91001128900093}, {1152.835350871735, 89.63360762097685}, {
         1146.026198824371, 90.35555411671059}, {1130.6851621120738`, 
         91.9716367469575}, {1115.3945192463912`, 93.57673213547315}, {
         1100.1697389409692`, 95.16651518811022}, {1085.1726077643514`, 
         96.72507822559999}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{1082.301463760195, 97.02320012058327}, {
         1071.1843797031004`, 98.17746766636606}, {1057.4328006950357`, 
         99.59571926707606}, {1043.7509279337323`, 100.99718240504785`}, {
         1030.1387614191901`, 102.3818570802814}, {1016.5963011514098`, 
         103.7497432927768}, {1003.1235471303903`, 105.10084104253396`}, {
         989.7204993561322, 106.4351503295529}, {976.3871578286355, 
         107.75267115383366`}, {967.4233319099845, 108.63026300150462`}}]}, 
       {Arrowheads[{{0.020000000000000007`, 1.}}], 
        ArrowBox[{{964.5504872987735, 108.91152515823374`}, {
         963.1377680618853, 109.04983561814143`}, {949.9865755698663, 
         110.32307582524143`}, {936.9335803525789, 111.5723917751337}, {
         923.9787824100229, 112.7977834678182}, {911.1221817421982, 
         113.99925090329495`}, {898.3637783491049, 115.17679408156395`}, {
         885.7035722307432, 116.33041300262519`}, {873.141563387113, 
         117.46010766647869`}, {860.6890492926095, 118.5633623111255}, {
         849.5772567074, 119.53138496602949`}}]}, 
       {Arrowheads[{{0.00044793952663915753`, 1.}}], 
        ArrowBox[{{846.7013539887442, 119.77942436724805`}, {
         844.1247515514683, 120.}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.02, 1.}}], ArrowBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAA7YZ0JHb9OUAAAAAAAABeQIR1twB8
DjlAl4AKhDDGXED9xDmp5Vc4QGJrgmD9uVtA6pxhBU+wN0BLsldDMLdaQDgl
GDmXUjZAj23egcRtWEBqkSk55jU1QMsud2IeVVZACjILQ9skNUDibATq3zJW
QAuzO5oMFDVA0xanvdQQVkBh+xt3w600QCcf0ISXNFVArKEYY5hQNEAe1Z/s
yGBUQMkBzUjgOTNArVTZ2zKpUUBm8yLou3kyQOOX6DGimk5APqbpyIP9MUAY
04hH84JKQOBfSbthqDFAjpaue10aRUDjxwMZq7kxQBlnaV4FykBAHgKO/rEe
MkAsvRS9MLc6QCEAm7gnyzJAl8AnVitDNUD9AYl0+lU0QLrhAvvK1i1ADLZ+
IBVvNkD6I2zUtPQkQE2cLqstFTlAOsKyv/J6HUA0qhejZpg5QJdypfuzGBxA
DRmOvQ==
         "]]}, 
       {Arrowheads[{{0.0036708773688771, 1.}}], 
        ArrowBox[{{27.987971837316458`, 5.409335188037596}, {
         28.304202940193736`, 5.195912726878265}, {32.13925648893824, 
         3.672689110796792}, {36.644691487422534`, 2.6039412241803332`}, {
         41.89083520485952, 1.8528881829486312`}, {48.62077665748473, 
         1.2776958769847702`}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.013332901779000511`, 1.}}], 
        ArrowBox[{{-200., 96.46028518525637}, {-192.98647227586738`, 
         86.43736009162185}, {-185.75729713064308`, 
         73.48277274841945}, {-184.26902392991371`, 
         70.24594565077112}, {-182.97948188605338`, 
         67.15779846196229}, {-180.2739813085352, 
         59.0869404769506}, {-178.86330731531143`, 
         52.00630212470588}, {-178.80937167489444`, 
         51.56744271322744}, {-178.76030554593996`, 
         51.132321224843864`}, {-178.654588986367, 
         48.90358373560218}, {-178.6768029726396, 
         46.77192717822928}, {-179.71704866009048`, 
         38.94883801505324}, {-182.53949884068834`, 
         32.41964754895448}, {-186.9445193886832, 26.95968017392561}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{767.5567774766349, -5.573480854900243}, {
         775.259090373492, -5.781153898276594}, {
         796.8607446533067, -6.437421841637238}, {
         797.5925815980356, -6.461525116827428}, {
         798.3248306042523, -6.4857782837323965`}, {
         805.3229382479255, -6.731795897062469}, {
         812.372313227099, -6.9932683557968875`}, {
         826.5886516550157, -7.5498979960752575`}, {
         841.0731429809321, -8.178982079678114}, {
         855.8984868649495, -8.89171234325886}, {
         875.099060867765, -9.923245329820983}, {
         882.9135527636139, -10.396777789631761`}}]}, 
       {Arrowheads[{{0.020000000000000004`, 1.}}], 
        ArrowBox[{{885.7948476905592, -10.571374768217341`}, {
         895.1851360722665, -11.140395302755804`}, {
         916.4365828028899, -12.586984071885222`}, {
         927.6067380720726, -13.413295892110947`}, {
         939.1913313264394, -14.316385655085533`}, {
         951.2593908327788, -15.307529913057735`}, {
         963.8973252749284, -16.4009776828578}, {
         977.1698178154153, -17.607262400589118`}, {
         991.1415516167649, -18.936917502355058`}, {
         1000.8721084984298`, -19.906548642364758`}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{820.1307747650128, 104.55325592240429`}, {
         815.1467570786358, 104.97110331016971`}, {810.1819108589041, 
         105.38408929244171`}, {795.1255351082275, 106.57826479111495`}, {
         780.2665898246995, 107.72400428760403`}, {765.6206662040461, 
         108.81851176137593`}, {751.1825671810253, 109.86271921927501`}, {
         736.2324868124701, 110.94233924390319`}, {721.5249799837029, 
         111.96463124984146`}, {707.0600466947237, 112.92959523708987`}, {
         704.9829384662622, 113.06215116817211`}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{702.1022185475634, 113.24599161797529`}, {
         692.8376869455321, 113.83723120564841`}, {678.8579007361288, 
         114.68753915551707`}, {665.1206880665131, 115.48051908669584`}, {
         651.6260489366855, 116.21617099918473`}, {638.3739833466459, 
         116.89449489298376`}, {625.370876297945, 117.51610005509453`}, {
         612.623112792134, 118.08159577251864`}, {600.1306928292129, 
         118.59098204525615`}, {587.8936164091813, 119.04425887330697`}, {
         586.7907166478461, 119.08081750942532`}}]}, 
       {Arrowheads[{{0.004934682967028635, 1.}}], 
        ArrowBox[{{583.9057211094902, 119.17644859557416`}, {
         575.9118835320396, 119.4414262566712}, {564.1854941977879, 
         119.7824841953488}, {555.4290564270439, 120.}}]}}}},
    AspectRatio->1,
    Frame->True,
    FrameLabel->{
      FormBox["x1", TraditionalForm], 
      FormBox["x2", TraditionalForm]},
    ImageSize->Medium,
    Method->{"TransparentPolygonMesh" -> True},
    PlotLabel->FormBox["Automatic", TraditionalForm],
    PlotRange->{{-221.64502011774533`, 1221.6450201177454`}, {-20, 120}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], Automatic}], ",", 
   GraphicsBox[{{}, {
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.020000000000000004`, 1.}}], 
        ArrowBox[{{1200., 0.5388154543082446}, {1189.9354852286333`, 
         0.6139160124041299}, {1157.2851004363974`, 1.0006993033667897`}, {
         1122.621321514457, 1.7560333052043824`}, {1090.6796643368643`, 
         2.9868566105796286`}, {1082.4215966055872`, 3.485188606392635}}]}, 
       {Arrowheads[{{0.019999999999999993`, 1.}}], 
        ArrowBox[{{1079.4862380485638`, 3.6623224270088026`}, {
         1058.3024185622862`, 4.940657188487762}, {1033.1487628419186`, 
         6.940054278918341}, {1004.680595081015, 9.589882426583808}, {
         971.5651723500775, 12.999357606699338`}, {962.3276874508919, 
         13.994013519761207`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{959.4038897949466, 14.308836510956429`}, {
         952.8772749080215, 15.011596641057421`}, {932.5980676914012, 
         17.23140295263398}, {903.0694425274856, 20.49803836869055}, {
         870.5691934976961, 24.06570663971058}, {846.7163784130183, 
         26.62120673917901}, {842.4698920068107, 27.065734876644754`}}]}, 
       {Arrowheads[{{0.020000000000000004`, 1.}}], 
        ArrowBox[{{839.5451748968779, 27.371898355136544`}, {
         821.6479127874475, 29.245408789459695`}, {795.5317082746824, 
         31.89420679443768}, {768.5356765284215, 34.52349475799802}, {
         740.9013977160246, 37.08223490787549}, {722.4645208342657, 
         38.685231792103735`}}]}, 
       {Arrowheads[{{0.020000000000000004`, 1.}}], 
        ArrowBox[{{719.5348749943288, 38.93995026657364}, {712.8704520048514, 
         39.51938947180482}, {694.7945341365056, 40.9978913484052}, {
         676.8118314933313, 42.38226155947309}, {658.9223440753285, 
         43.67250010500852}, {641.1260718824972, 44.86860698501147}, {
         612.0532523352585, 46.609537920403945`}, {602.196449952275, 
         47.09794972570681}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{599.2593551712814, 47.243484931607576`}, {
         583.9226957278329, 48.003427683328106`}, {556.9891544497656, 
         49.031467450184614`}, {544.0328739367842, 49.4059020560953}, {
         531.4511639022783, 49.68753718747379}, {501.9035328531051, 
         49.998229256230154`}, {500.949731622261, 49.999432041870584`}, {
         499.9989125741026, 50.00003216636481}, {488.6074485005226, 
         49.909863269296395`}, {481.6813051355456, 49.798273356584026`}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{478.7409884720041, 49.750900718949865`}, {477.70165218512, 
         49.7341555493193}, {456.8507023244233, 49.22217930049671}, {
         437.9165450842165, 48.41008498681205}, {420.87169708339263`, 
         47.3411665614693}, {398.2216986342773, 45.28454194940488}, {
         379.60029155761464`, 42.88330538915603}, {361.7687633966151, 
         39.32772790586079}}]}, 
       {Arrowheads[{{0.004863032774910562, 1.}}], 
        ArrowBox[{{358.88483832395826`, 38.75267797411818}, {
         353.08542166265465`, 37.59628379909294}, {338.4623715189917, 
         32.31085955662065}, {333.17834533415186`, 27.510540810462402`}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.020000000000000004`, 1.}}], 
        ArrowBox[{{1200., 36.42529550232103}, {1194.2396166358876`, 
         36.975965408046136`}, {1173.2089971895616`, 39.01649621673118}, {
         1152.024375886513, 41.09705045345078}, {1130.6990455964487`, 
         43.211572205523424`}, {1109.216807089235, 45.357174413318184`}, {
         1087.5721855346803`, 47.529817707003936`}, {1082.9426325069796`, 
         47.995778399557196`}}]}, 
       {Arrowheads[{{0.02000000000000001, 1.}}], 
        ArrowBox[{{1080.0167170412094`, 48.29026937711485}, {
         1065.7945604024042`, 49.72171770859883}, {1043.9133111620254`, 
         51.92509004012103}, {1021.9578172831636`, 54.13215032358878}, {
         999.9574582354376, 56.33511418102023}, {977.9416134884668, 
         58.52619723443359}, {962.9734532917287, 60.00343580241097}}]}, 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{960.046972637035, 60.29225620750627}, {955.9396625118699, 
         60.69761510584704}, {933.9846767881654, 62.837111209861924`}, {
         912.1083852497263, 64.934055218322}, {890.3381535409543, 
         66.98310213910925}, {868.7013473062507, 68.97890698010558}, {
         847.2253321900175, 70.91612474919296}, {842.9351114303643, 
         71.29365493974603}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{840.0057332964035, 71.55143390895824}, {825.9374738366556, 
         72.78941045425333}, {804.8651378905671, 74.59341910316857}, {
         784.0356899961538, 76.32280570382063}, {763.5041195553591, 
         77.96353079613323}, {743.3153709673844, 79.50471654474215}, {
         723.481742372517, 80.94576039459741}, {722.759102263097, 
         80.99551605218343}}]}, 
       {Arrowheads[{{0.019999999999999993`, 1.}}], 
        ArrowBox[{{719.8253497758639, 81.19751256786822}, {704.015531911045, 
         82.28605979064915}, {684.9290377232559, 83.5250121778474}, {
         666.2345579494375, 84.66201500114217}, {647.9443907298778, 
         85.69646570548358}, {630.0708342048642, 86.62776173582168}, {
         602.3903652591102, 87.85801657804029}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{599.4525671534695, 87.98858663276039}, {595.72436337559, 
         88.15428616478431}, {563.3138540991092, 89.2319291697298}, {
         532.8157504065682, 89.88490237766331}, {504.20649632911204`, 
         90.13741741559}, {481.8546027364707, 90.02735028304706}}]}, 
       {Arrowheads[{{0.019999999999999993`, 1.}}], 
        ArrowBox[{{478.91394013103394`, 90.01286961726295}, {477.51075469144, 
         90.00595992985227}, {452.71461328340877`, 89.51319635132275}, {
         429.73665358389957`, 88.69260948380192}, {408.4954570717944, 
         87.57768213109027}, {388.9427417481636, 86.19965280595095}, {
         371.00371639632635`, 84.59155545397692}, {361.52251672683775`, 
         83.46010094453021}}]}, 
       {Arrowheads[{{0.020000000000000004`, 1.}}], 
        ArrowBox[{{358.602537021008, 83.11164037827024}, {339.48200621705485`,
          80.82986048170633}, {319.1470155559032, 77.68476615071964}, {
         301.4428975243023, 74.3305543787058}, {272.84036967899823`, 
         67.29001561393683}, {251.7005598071989, 60.2058271087009}, {
         246.01256261359046`, 57.86958590025762}, {244.30335339811955`, 
         57.098054134818305`}}]}, 
       {Arrowheads[{{0.006129824088988876, 1.}}], 
        ArrowBox[{{241.62307035128464`, 55.8881826385241}, {
         240.93328106379977`, 55.57681388276432}, {231.0028185260738, 
         50.34106553828033}, {230.43546153472712`, 49.99996315860759}, {
         227.35737562612226`, 47.921260044682136`}, {224.69383920344515`, 
         45.91030097965696}, {217.53948165446502`, 39.21939222043288}, {
         214.50615096134345`, 33.40315532026181}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{196.3013989411974, 120.}, {186.69859814959696`, 
         115.98506210577207`}, {156.3988167736628, 99.13227152567366}, {
         138.87864088908074`, 86.00408981990502}, {126.65692697279225`, 
         74.16257073277025}, {118.26433528244364`, 63.6823422054498}, {
         116.46980108591302`, 60.98491223863284}, {114.87870695070134`, 
         58.390533488305216`}, {110.85364369182545`, 50.493005534256405`}, {
         110.64743340607906`, 50.00003159951432}, {109.87248639693608`, 
         47.85021738947819}, {109.23327217260503`, 45.78960414967711}, {
         109.21543631060727`, 45.70442447697572}}]}, 
       {Arrowheads[{{0.020000000000000004`, 1.}}], 
        ArrowBox[{{108.6127509076244, 42.82614781311464}, {
         107.63847096998104`, 38.17322740935532}, {107.81481499452616`, 
         31.812769852131943`}, {109.4545247386254, 26.523031535155233`}, {
         114.9115668123893, 19.726757434966157`}, {123.19371683906152`, 
         14.73381400941009}, {134.05237012187555`, 11.082686316178757`}, {
         147.35930257932222`, 8.416240750370617}, {166.6295148958641, 
         6.1274820115100885`}, {189.35216028152712`, 4.547170101181843}, {
         204.7144046736234, 3.90397752911057}}]}, 
       {Arrowheads[{{0.01804918716345058, 1.}}], 
        ArrowBox[{{207.65252884869727`, 3.780962974921936}, {
         215.5171132607623, 3.451685419692424}, {245.07600278117712`, 
         2.6888415306952913`}, {277.90631536646936`, 2.1560143662302105`}, {
         295.483103385584, 1.953361376669381}, {313.7839541915783, 
         1.7846820724058583`}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.019391394649430453`, 1.}}], ArrowBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAA5pYIjYFLN0AAAAAAAABeQBcT5UCT
cDVAQysxmbwZW0AkdYJgU4EzQOJIiseNa1dAFlEWJ/sfMkDCGWDgpzpUQMOw
srh0zjFAjcLYLMxhU0D0qEG+/IQxQH1RVgvkkVJA3kYgBkIBMUB6ZioTT/ZQ
QI6h7tD4mTBAmQtjlwf8TkC3ZVn58ZMwQNn+M2L7y05AWt2T7waOMEAvM4sW
OZxOQHMX9mbSaDBAF5Cfq9NOTUBlxTdYsEgwQDQtRCGJD0xAuiALAHPbL0Bm
E4XcdphHQIphLbRLoC9AhfnkOv/WQ0A1SPCmzMkvQIMTseGXrkBA7frRH/1f
MEBZtYEmHUo5QIaG40dkNTFA+0qcWjEoM0BqPfcuoFwyQOL47m5wCC1AMlbQ
6q7RM0Dh2JrbpQUmQDrtwuIQNzZALihDDIWXHkAwQYm8
         "]]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-110.7765693249139, 120.}, {-101.58261057277703`, 
         103.32743155282866`}, {-94.39531011721613, 
         87.12291796537572}, {-89.5759529487372, 
         73.58732957925059}, {-86.51057542677522, 
         62.225038558845235`}, {-85.93125975455236, 
         59.47058350162167}, {-85.44389660192343, 
         56.840370659390054`}, {-84.60713932886256, 
         50.92916108974949}, {-84.21834154172895, 
         45.637966600164624`}, {-84.19622726039303, 
         44.97453217117359}, {-84.20794280422237, 
         43.008308958201546`}, {-84.28178143253561, 
         41.1278198490522}, {-85.05462181795355, 
         34.1555489066874}, {-86.71671363952306, 
         28.356051506380513`}, {-89.17149563744374, 
         23.526629834268334`}, {-94.47522549293978, 
         17.57560003300212}, {-100.36177971205362`, 13.767745371408996`}}]}, 
       {Arrowheads[{{0.016683800674493415`, 1.}}], 
        ArrowBox[{{-102.98200556863256`, 
         12.464709043004225`}, {-110.05369738966638`, 
         9.682858075232419}, {-120.39363686247792`, 
         7.1410460098121575`}, {-136.87418718858694`, 
         4.740276047240203}, {-156.99812225321296`, 
         3.106035596414085}, {-181.4041002414287, 2.005090674348571}, {-200., 
         1.5440172643674017`}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.016386770611523375`, 1.}}], 
        ArrowBox[{{-194.8020728487634, 120.}, {-188.0034464239112, 
         111.98120744292524`}, {-184.44966130144266`, 
         107.36616113572586`}, {-181.2058951900132, 
         102.96273394975}, {-172.92571895550273`, 
         90.66364292332062}, {-166.77655331545643`, 
         79.94267975868645}, {-166.43186527130177`, 
         79.28045281066096}, {-166.09459345155935`, 
         78.62405109706226}, {-164.53176866810537`, 
         75.31579890409975}, {-163.14964583990673`, 
         72.15307066554777}, {-159.12754979458342`, 
         61.33305137850925}, {-157.1028081097797, 
         52.17746737114723}, {-156.71713237801592`, 
         44.40301802876808}, {-158.8920793447317, 34.55517357311775}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.02, 1.}}], 
        ArrowBox[{{-44.604304778059564`, 120.}, {-42.29262927021269, 
         111.1092673229925}, {-39.81888067944942, 
         100.37884570591976`}, {-39.67294428419067, 
         99.70319762623885}, {-39.52919945563427, 
         99.0322787472613}, {-38.75775057189477, 
         95.2279332983741}, {-38.051515414523685`, 
         91.57434884285185}, {-35.944524023981174`, 
         79.75991590825245}, {-34.43891589247978, 
         69.50358634821443}, {-33.40477640336977, 
         60.58649392401272}, {-32.539825092679465`, 
         48.78916850108292}, {-32.373256125657925`, 
         39.27787112073159}, {-32.77203542347937, 
         31.61705319989906}, {-33.64636490130051, 
         25.445450591221235`}, {-35.89356823998696, 
         17.99633930430522}, {-39.09205131217661, 
         12.699601173510038`}, {-43.21897941990995, 
         8.938887089343186}, {-45.2630762073368, 7.868107632871624}}]}, 
       {Arrowheads[{{0.002430180614862335, 1.}}], 
        ArrowBox[{{-47.8680069359312, 
         6.5035409808093165`}, {-48.306620018759745`, 
         6.273777947414172}, {-54.4290695927867, 
         4.387247967314901}, {-61.699127187110456`, 3.0545673771652835`}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.02, 1.}}], ArrowBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAarUi51iKVkAAAAAAAABeQO3wlSPo
OlZA/l8BCW2YXUCTMNTKVaNVQOGwXQ1KyVxAHhUOQFX6VECT9KHoZNZbQDPo
f4+dolNAkmwOpia8WUBXfS5Q74VSQAcVB6TuxFdA85swULR0UkAXoEyLe6RX
QEfouYywY1JAjiQ8hi+EV0BQbRQ7IvdRQBX7KqgiqVZAXDxKVZ6TUUCWvlvp
UNVVQFy+6LHxcFBAn2iV+fszU0B/OnNvsTlPQEhiYsuq3lBAExxgIWkMTkDI
Pdw3Zp1NQIpobs8E+ExAMWzt6jgVSEAw4sHSy5RMQKG6jGAykUNAk1Q/bii+
TEApm6KMAcs/QEIN+hL3Wk1AJjtHwcjWOUAoER2eAD1PQNbNs5fESjJAHcxf
USDtUECpECt/+b0qQAzkg0Q=
         "]]}, 
       {Arrowheads[{{0.0009971095474557126, 1.}}], 
        ArrowBox[{{70.24002026251175, 11.917229463842864`}, {
         75.47591595815241, 9.275914643636703}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.012580318873314556`, 1.}}], 
        ArrowBox[{{297.94272458637084`, 120.}, {296.0524135796691, 
         119.67500422945642`}, {286.49163925623094`, 117.8757958298792}, {
         264.1497842454546, 113.01836490386732`}, {244.8816868572571, 
         107.93892649050527`}, {243.68784102481226`, 107.5935205929599}, {
         242.50582415533444`, 107.24760881912488`}, {234.10066880644357`, 
         104.54730421832464`}, {226.30721078496276`, 101.83979097909717`}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.009920961982679395, 1.}}], 
        ArrowBox[{{210.24599940472828`, 78.6917308444458}, {
         192.92003560494334`, 69.74667682757963}, {188.5107434747764, 
         67.03276292087253}, {184.5390964178895, 64.3897988158555}, {
         175.08938361553447`, 57.10562407779602}, {174.82363825263877`, 
         56.872011647829154`}, {174.56098432172516`, 56.63916460856292}, {
         172.16611783799172`, 54.302275436378274`}, {170.06155883540575`, 
         52.04799785880738}, {164.02322944683058`, 44.2838184168831}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.020000000000000004`, 1.}}], 
        ArrowBox[{{331.32489305869933`, -11.139097946499781`}, {
         355.1623128341611, -10.502030284368471`}, {
         355.97598468140086`, -10.48282795116244}, {
         356.79035787000385`, -10.463768406251125`}, {
         367.30179310794114`, -10.244886326218907`}, {
         377.92794910061644`, -10.04741314751247}, {
         399.3938825230124, -9.69294972417241}, {
         421.2768192260307, -9.416618998913915}, {
         443.5564782143648, -9.213557975315352}, {
         448.9340804615015, -9.185703989148648}}]}, 
       {Arrowheads[{{0.019999999999999993`, 1.}}], 
        ArrowBox[{{451.8747392736415, -9.170472466601968}, {
         476.79542872324714`, -9.041392533335497}, {
         510.78892365018, -9.014585633829917}, {
         545.5183734636, -9.138720783573861}, {
         563.1521103784063, -9.259485441955125}, {
         569.5014335952518, -9.316479054822537}}]}, 
       {Arrowheads[{{0.020000000000000004`, 1.}}], 
        ArrowBox[{{572.4420133884917, -9.342874665916488}, {
         580.9651886319435, -9.419381489342582}, {
         610.589426411971, -9.779389784254299}, {
         640.7703308399133, -10.271072939602538`}, {
         666.0507937272341, -10.788216800387623`}, {
         690.0508385070727, -11.379428817225307`}}]}, 
       {Arrowheads[{{0.020000000000000004`, 1.}}], 
        ArrowBox[{{692.9904976833798, -11.457299993703982`}, {
         718.2601891005377, -12.199618325822396`}, {
         745.4342574028018, -13.13926789433442}, {
         766.8740508214868, -13.988805201187843`}, {
         788.9748994454436, -14.972220879859428`}, {
         810.5257924471045, -16.0473338608815}}]}, 
       {Arrowheads[{{0.010615690182698902`, 1.}}], 
        ArrowBox[{{813.4623624360239, -16.202872240017896`}, {
         835.7740432544482, -17.444263404119067`}, {
         856.164843892786, -18.69286371455763}, {875.7812432281961, -20.}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.003315944576738888, 1.}}], 
        ArrowBox[{{-200., 66.19610817010944}, {-199.6479499499924, 
         65.3221312052795}, {-198.62294011059348`, 
         62.43336928545837}, {-196.637889222817, 
         54.76481657785588}, {-195.98249459775397`, 
         48.05024527865024}, {-195.9799275845003, 
         47.63487982026819}, {-195.98241467142887`, 47.22310646434523}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.010227202433940024`, 1.}}], 
        ArrowBox[{{895.1870938655969, -15.262964140877}, {
         911.8887761091748, -16.463733366178417`}, {
         913.0341236200381, -16.54895707934487}, {
         914.1831707762635, -16.63486015920081}, {
         922.2182360309301, -17.258188098138707`}, {
         930.4564722935462, -17.917968619550464`}, {
         947.3759184472698, -19.317077477177985`}, {
         955.1496363736779, -20.}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.0026871185945482015`, 1.}}], 
        ArrowBox[{{92.8154536458401, -20.}, {
         101.99387778936547`, -17.382801203752702`}, {
         102.3348632316897, -17.296015307470203`}, {
         102.67634407535652`, -17.209736682263888`}, {
         105.36728575411806`, -16.57170138531174}, {
         108.08983884789423`, -15.961403829583778`}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.0037170648503271233`, 1.}}], 
        ArrowBox[{{-124.8671364940106, 
         67.1961530104025}, {-123.93887157059905`, 
         64.2446363969601}, {-122.11609270464581`, 
         57.15236047294569}, {-121.07245492896266`, 
         50.856804538176156`}, {-121.027074015389, 
         50.46307845911702}, {-120.98466637117261`, 
         50.07242909667413}, {-120.84891609412713`, 
         47.890153021207574`}, {-120.80566680156247`, 45.80312656832139}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.0010599548930538617`, 1.}}], 
        ArrowBox[{{126.69289641876827`, 120.}, {126.62422676527979`, 
         119.94339565451187`}, {125.95181045098902`, 119.38387964497191`}, {
         122.01272726228065`, 115.88254914060498`}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.0010019386639826173`, 1.}}], 
        ArrowBox[{{-146.63997187613506`, 120.}, {-146.3589768422943, 
         119.60077248637421`}, {-143.3459227963381, 115.11399485052969`}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.00006715473972649255, 1.}}], 
        ArrowBox[{{-88.24015771009493, -20.}, {-88.25547423720458, \
-19.993518053224232`}, {-88.60434276017125, -19.84714230049565}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.01650116921300611, 1.}}], 
        ArrowBox[{{685.5235359726273, 115.36877471152431`}, {
         653.2564561673237, 117.20927508260016`}, {622.3484640959873, 
         118.73063661282914`}, {618.3147450013728, 118.91235572719067`}, {
         614.306382443049, 119.0883526784697}, {588.5870835686983, 
         119.98559527771063`}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.019999999999999987`, 1.}}], 
        ArrowBox[{{1200., 73.28872468770415}, {1186.2396975662589`, 
         74.73300802522947}, {1156.5696879621478`, 77.8471305600259}, {
         1127.022386062135, 80.93328243898608}, {1097.5977918662204`, 
         83.99146366211001}, {1083.0076755133343`, 85.50027862400063}}]}, 
       {Arrowheads[{{0.019999999999999993`, 1.}}], 
        ArrowBox[{{1080.0825766766604`, 85.80277332541604}, {
         1068.2959053744044`, 87.0216742293977}, {1039.197004215661, 
         90.00153922998999}, {1010.3813660189651`, 92.90868375302773}, {
         981.8489907843164, 95.7431077985109}, {963.0460407328274, 
         97.58133102279061}}]}, 
       {Arrowheads[{{0.019999999999999997`, 1.}}], 
        ArrowBox[{{960.1192954054778, 97.86745693481791}, {953.599878511715, 
         98.50481136643951}, {921.2293756573912, 101.6020017189948}, {
         889.4083170022272, 104.55877349836773`}, {868.6813043567388, 
         106.43047302613311`}, {848.2504092424768, 108.22820944590904`}, {
         842.9898720384369, 108.67857318102297`}}]}, 
       {Arrowheads[{{0.019999999999999993`, 1.}}], 
        ArrowBox[{{840.0598916317108, 108.92941389720885`}, {
         828.1156316594416, 109.95198275769553`}, {808.2769716076333, 
         111.60179296149259`}, {788.758955246915, 113.17279058351465`}, {
         769.5861087371495, 114.66012614997612`}, {750.7584320783375, 
         116.06379966087707`}, {732.2759252704786, 117.38381111621744`}, {
         727.4001665850941, 117.72417845154514`}, {722.7869954054057, 
         118.04205563085027`}}]}, 
       {Arrowheads[{{0.0044602611716758325`, 1.}}], 
        ArrowBox[{{719.8520721866084, 118.22618414131335`}, {
         693.6700989161327, 119.85459350381548`}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.01346643446720457, 1.}}], 
        ArrowBox[{{1200., 111.54659737577516`}, {1192.9143643122852`, 
         112.31794356241643`}, {1184.139745565381, 113.27177481048476`}, {
         1175.3859250738299`, 114.22152495724316`}, {1140.4780181796918`, 
         117.96401377632479`}, {1121.2510218075945`, 120.}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.003017207688900813, 1.}}], 
        ArrowBox[{{1093.310356467251, 118.16295247248055`}, {
         1085.1115130762205`, 119.02556390953004`}, {1075.6603153441993`, 
         120.}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.007044610616565083, 1.}}], 
        ArrowBox[{{354.8323327288252, 120.}, {339.0691753944519, 
         118.35948611845633`}, {337.1161183708096, 118.12077178066738`}, {
         335.1810040679959, 117.879647702817}, {324.1668111205967, 
         116.32322256715209`}, {313.75032990550744`, 114.69761743112286`}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.0018325831523371284`, 1.}}], 
        ArrowBox[{{-8.05890901101386, -20.}, {-8.173746383767261, \
-19.521945787753477`}, {-8.63826817959314, -17.74574411640976}, \
{-9.179297994146141, -15.92501296713806}, {-9.394961142797921, \
-15.28281607948246}, {-9.61322468790728, -14.666263057320572`}, \
{-10.653891733146022`, -12.059456315053556`}, {-11.754780618126567`, \
-9.912448963713945}}]}}, 
      {Hue[0.67, 0.6, 0.6], 
       {Arrowheads[{{0.0008104810637827128, 1.}}], 
        ArrowBox[{{45.468040598194335`, -20.}, {
         46.767117084444116`, -19.05552196550795}, {
         47.10216304232177, -18.839945300600235`}, {
         48.28588059009614, -18.125530403242745`}, {
         49.48311484421844, -17.439959333214453`}}]}}}},
    AspectRatio->1,
    Frame->True,
    FrameLabel->{
      FormBox["x1", TraditionalForm], 
      FormBox["x2", TraditionalForm]},
    ImageSize->Medium,
    Method->{"TransparentPolygonMesh" -> True},
    PlotLabel->FormBox[
      RowBox[{"{", 
        RowBox[{
          RowBox[{"Scaled", "[", "0.05`", "]"}], ",", 
          RowBox[{"Scaled", "[", "20", "]"}]}], "}"}], TraditionalForm],
    PlotRange->{{-235.1745646739231, 1235.1745646739232`}, {-20, 120}},
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], Automatic}]}], "}"}]], "Output",
 CellChangeTimes->{{3.59886656593384*^9, 3.5988666041929913`*^9}, 
   3.5988666748070197`*^9, {3.598866719024522*^9, 3.598866737518572*^9}, {
   3.5988667861494074`*^9, 3.598866887252082*^9}, {3.598866943883303*^9, 
   3.5988669728270025`*^9}, {3.598867008610979*^9, 3.598867029890193*^9}, {
   3.598867081323146*^9, 3.5988671585765095`*^9}, {3.5988672097384934`*^9, 
   3.598867256132084*^9}, {3.5988673241339207`*^9, 3.5988673320593967`*^9}, {
   3.598867468360133*^9, 3.5988675079933853`*^9}, {3.5988675487246895`*^9, 
   3.598867562780531*^9}, 3.5988676507744884`*^9, {3.598867706178714*^9, 
   3.598867753550356*^9}, {3.5988677991359215`*^9, 3.598867824436404*^9}, {
   3.598867882001641*^9, 3.5988679790871863`*^9}, {3.598869485323298*^9, 
   3.5988695184991984`*^9}, {3.5988695599595237`*^9, 3.598869570156128*^9}, {
   3.598869730136197*^9, 3.598869741290832*^9}, {3.59886996658366*^9, 
   3.598869972743071*^9}, {3.5988705972494926`*^9, 3.5988707142011943`*^9}, {
   3.59887075328041*^9, 3.5988707591797*^9}, {3.5988708008150654`*^9, 
   3.5988708425874405`*^9}, {3.598870924305086*^9, 3.598870949983548*^9}, 
   3.598871002903557*^9, {3.5988710527193875`*^9, 3.5988710822710667`*^9}, {
   3.598871154831191*^9, 3.5988711925023303`*^9}, {3.598871255481909*^9, 
   3.59887126302535*^9}, 3.5988713503193064`*^9, 3.5988713978030777`*^9, {
   3.598871457884473*^9, 3.598871651654436*^9}, 3.5988717555013347`*^9, {
   3.5988718236772146`*^9, 3.59887191101118*^9}, {3.5988719503754325`*^9, 
   3.598871997823161*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Variable Gradient Method", "Section"]], "Subtitle",
 CellChangeTimes->{3.6011236552053995`*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"g", "=", 
       RowBox[{"(", GridBox[{
          {
           RowBox[{
            RowBox[{"\[Alpha]", " ", "x1"}], "+", 
            RowBox[{"\[Beta]", " ", "x2"}]}]},
          {
           RowBox[{
            RowBox[{"\[Gamma]", " ", "x1"}], "+", 
            RowBox[{"\[Delta]", " ", "x2"}]}]}
         }], ")"}]}], ")"}], "//", 
     RowBox[{"MatrixForm", "\[IndentingNewLine]", 
      RowBox[{"(", 
       RowBox[{"dV", "=", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Transpose", "[", "g", "]"}], ".", "f"}], ")"}], "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "1"}], "]"}], "]"}], "/.", 
          RowBox[{"{", 
           RowBox[{"\[Alpha]", "\[Rule]", "0"}], "}"}]}], "//", "Expand"}]}], 
       ")"}], "\[IndentingNewLine]", "dV2"}]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"Reduce", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"a", " ", "x1", " ", "x2", " ", "\[Beta]"}], "-", 
           FractionBox[
            RowBox[{"a", " ", 
             SuperscriptBox["x1", "2"], " ", "x2", " ", "\[Beta]"}], "x1cap"],
            "-", 
           RowBox[{"b", " ", "x1", " ", 
            SuperscriptBox["x2", "2"], " ", "\[Beta]"}], "-", 
           RowBox[{"d", " ", "x1", " ", "x2", " ", "\[Gamma]"}], "+", 
           RowBox[{"c", " ", 
            SuperscriptBox["x1", "2"], " ", "x2", " ", "\[Gamma]"}], "+", 
           RowBox[{"c", " ", "x1", " ", 
            SuperscriptBox["x2", "2"], " ", "\[Delta]"}]}], "\[Equal]", "0"}],
          "&&", 
         RowBox[{"a", ">", "0"}], "&&", 
         RowBox[{"b", ">", "0"}], "&&", 
         RowBox[{"c", ">", "0"}], "&&", 
         RowBox[{"d", ">", "0"}], "&&", 
         RowBox[{"x1cap", ">", "0"}], "&&", 
         RowBox[{"x1", ">", 
          RowBox[{"-", "50"}]}], "&&", 
         RowBox[{"x1", "<", "50"}], "&&", 
         RowBox[{"x2", ">", 
          RowBox[{"-", "5"}]}], "&&", 
         RowBox[{"x2", "<", "5"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Beta]", ",", "\[Gamma]", ",", "\[Delta]"}], "}"}], ",", 
        "Reals"}], "]"}], "\[IndentingNewLine]", "8", "dV2"}], "=", 
     RowBox[{"Reduce", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"dV", "<", "0"}], "&&", 
        RowBox[{"a", ">", "0"}], "&&", 
        RowBox[{"b", ">", "0"}], "&&", 
        RowBox[{"c", ">", "0"}], "&&", 
        RowBox[{"d", ">", "0"}], "&&", 
        RowBox[{"x1cap", ">", "0"}], "&&", 
        RowBox[{"x1", ">", 
         RowBox[{"-", "50"}]}], "&&", 
        RowBox[{"x1", "<", "50"}], "&&", 
        RowBox[{"x2", ">", 
         RowBox[{"-", "5"}]}], "&&", 
        RowBox[{"x2", "<", "5"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Beta]", ",", "\[Gamma]", ",", "\[Delta]"}], "}"}], ",", 
       "Reals"}], "]"}]}]}], " ", "*)"}]}]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Equilibria", "Section"]], "Subtitle",
 CellChangeTimes->{3.60112367855369*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"V", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"1", "/", "2"}], " ", 
       RowBox[{"x1", "^", "2"}]}], "+", 
      RowBox[{
       RowBox[{"1", "/", "2"}], " ", 
       RowBox[{"x2", "^", "2"}]}]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"dV", "=", 
     RowBox[{"f1", "+", 
      RowBox[{"f2", "\[IndentingNewLine]", 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["\[CapitalOmega]", "l"], "=", 
         RowBox[{"Solve", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"dV", "==", " ", "0"}], "&&", 
            RowBox[{"a", ">", "0"}], "&&", 
            RowBox[{"b", ">", "0"}], "&&", 
            RowBox[{"c", ">", "0"}], "&&", 
            RowBox[{"d", ">", "0"}], "&&", 
            RowBox[{"x1cap", ">", "0"}], "&&", 
            RowBox[{
            "x1cap", "\[GreaterEqual]", " ", "x1", "\[GreaterEqual]", " ", 
             "0"}], "&&", " ", 
            RowBox[{"x2", "\[GreaterEqual]", "0"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"x1", ",", "x2"}], "}"}], ",", "Reals"}], "]"}]}], ")"}], 
       "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         SubscriptBox["\[CapitalOmega]", "l"], "=", 
         RowBox[{"Solve", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"dV", "==", " ", "0"}], "&&", 
            RowBox[{"x1", "\[GreaterEqual]", " ", "0"}], "&&", " ", 
            RowBox[{"x2", "\[GreaterEqual]", "0"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"x1", ",", "x2"}], "}"}], ",", "Reals"}], "]"}]}], "*)"}],
        "\[IndentingNewLine]", 
       RowBox[{"ParametricPlot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x1", ",", "x2"}], "}"}], "/.", 
          SubscriptBox["\[CapitalOmega]", "l"]}], ",", 
         RowBox[{"{", 
          RowBox[{"x1", ",", "0", ",", "50"}], "}"}]}], "]"}]}]}]}]}], 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.595146971864792*^9, 3.5951469990423408`*^9}, 
   3.595147278539225*^9, {3.595150039826538*^9, 3.5951500550245037`*^9}, {
   3.595150102243148*^9, 3.5951501152038174`*^9}, {3.5951501670288305`*^9, 
   3.595150195309373*^9}, {3.5951502708787384`*^9, 3.595150272729843*^9}, {
   3.5951508023319483`*^9, 3.5951508809593534`*^9}, {3.5951510849169607`*^9, 
   3.5951510969426746`*^9}, {3.5951512758167973`*^9, 3.595151322212476*^9}, {
   3.595152026198513*^9, 3.595152088616074*^9}, {3.595152142903138*^9, 
   3.5951521933090143`*^9}, {3.5951527268418407`*^9, 
   3.5951527350583816`*^9}, {3.595152929757437*^9, 3.5951529401480417`*^9}, {
   3.5951531516340685`*^9, 3.595153191020277*^9}, {3.595153648705249*^9, 
   3.5951536781329923`*^9}, {3.595153747307927*^9, 3.595154027297843*^9}, {
   3.5951540849040537`*^9, 3.5951542584289103`*^9}, {3.5951542903698*^9, 
   3.595154501771757*^9}, {3.5951547259335594`*^9, 3.595154735250075*^9}, {
   3.5951547704430285`*^9, 3.595154771089074*^9}, {3.595154863993429*^9, 
   3.5951548652764673`*^9}, {3.5951549085879326`*^9, 
   3.5951549273260045`*^9}, {3.5951551042810564`*^9, 
   3.5951551694447436`*^9}, {3.595155331204976*^9, 3.595155331667923*^9}, {
   3.5951554274074306`*^9, 3.595155442325241*^9}, {3.5951555391517906`*^9, 
   3.5951555710995927`*^9}, {3.5951556070016346`*^9, 3.595155618744286*^9}, {
   3.595155655131315*^9, 3.595155655221321*^9}, {3.595155746040535*^9, 
   3.5951558322404413`*^9}, {3.595155874533847*^9, 3.5951559021343575`*^9}, {
   3.5951560565761943`*^9, 3.5951560604703712`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["General Eigenvalues and Eigenvectors", "Section"]], \
"Subtitle",
 CellChangeTimes->{3.6011237107815337`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"(", 
   RowBox[{"A", "=", 
    RowBox[{
     RowBox[{"(", "J", ")"}], "//", "Simplify"}]}], ")"}], "//", 
  "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(", 
   RowBox[{"\[Lambda]", "=", 
    RowBox[{
     RowBox[{"Eigenvalues", "[", "A", "]"}], 
     RowBox[{"(*", 
      RowBox[{"/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x1", "\[Rule]", "0"}], ",", 
         RowBox[{"x2", "\[Rule]", "0"}]}], "}"}]}], "*)"}], "//", 
     "FullSimplify"}]}], ")"}], "//", "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(", 
   RowBox[{"r", "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Eigenvectors", "[", "A", "]"}], ")"}], 
     RowBox[{"(*", 
      RowBox[{"/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x1", "\[Rule]", "0"}], ",", 
         RowBox[{"x2", "\[Rule]", "0"}]}], "}"}]}], "*)"}], "//", 
     "Simplify"}]}], ")"}], "//", "MatrixForm"}]}], "Input",
 CellChangeTimes->{{3.589707986357889*^9, 3.5897080012637787`*^9}, 
   3.5897087521045713`*^9, {3.589710204188518*^9, 3.5897102146228437`*^9}, 
   3.589711890467209*^9, {3.589716814902668*^9, 3.5897168190630836`*^9}, {
   3.58971690073025*^9, 3.5897169309792747`*^9}, {3.590206156353224*^9, 
   3.590206193547943*^9}, {3.5902234502294917`*^9, 3.59022346568445*^9}, {
   3.5902236657959285`*^9, 3.590223670429513*^9}, {3.590224079531584*^9, 
   3.5902240950195675`*^9}, {3.5902241987757635`*^9, 3.590224210809346*^9}, 
   3.590309610436594*^9, 3.5903944691891932`*^9, {3.594981587763649*^9, 
   3.5949816069827456`*^9}, {3.594981686252248*^9, 3.5949817288626757`*^9}, {
   3.5949819922676725`*^9, 3.5949820066854467`*^9}, {3.594982042745514*^9, 
   3.5949821351568193`*^9}, 3.5949821675225916`*^9, {3.598177882546069*^9, 
   3.5981778856702585`*^9}, {3.5981782612751484`*^9, 
   3.5981782623571873`*^9}, {3.598178293473979*^9, 3.5981783410147767`*^9}, {
   3.5981786839156923`*^9, 3.598178691134074*^9}, {3.598181542870839*^9, 
   3.5981816783177614`*^9}, {3.60112340117308*^9, 3.60112343577807*^9}, {
   3.601288808792368*^9, 3.6012888098514237`*^9}, {3.601288938078636*^9, 
   3.601288938887682*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"a", "-", 
       FractionBox[
        RowBox[{"2", " ", "a", " ", "x1"}], "x1cap"], "-", 
       RowBox[{"b", " ", "x2"}]}], 
      RowBox[{
       RowBox[{"-", "b"}], " ", "x1"}]},
     {
      RowBox[{"c", " ", "x2"}], 
      RowBox[{
       RowBox[{"-", "d"}], "+", 
       RowBox[{"c", " ", "x1"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5981782632931833`*^9, 3.5981782654313464`*^9}, {
   3.598178301904468*^9, 3.5981783078807735`*^9}, 3.5981783428328514`*^9, {
   3.598178684962697*^9, 3.5981786925621395`*^9}, 3.5981787730698276`*^9, 
   3.5981815281520033`*^9, {3.5981816039354267`*^9, 3.5981816468509007`*^9}, 
   3.5981816819969225`*^9, {3.601123391243526*^9, 3.6011234363470726`*^9}, 
   3.601123724627269*^9, 3.601123780141408*^9, 3.6011822203999715`*^9, 
   3.601184870705866*^9, 3.60128881401867*^9, 3.601288939241702*^9, 
   3.6013031918778114`*^9, 3.60139783887306*^9, 3.6013979014975243`*^9, 
   3.60139889766354*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"a", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", "x1"}], "-", "x1cap"}], ")"}]}], "+", 
          RowBox[{"x1cap", " ", 
           RowBox[{"(", 
            RowBox[{"d", "-", 
             RowBox[{"c", " ", "x1"}], "+", 
             RowBox[{"b", " ", "x2"}]}], ")"}]}], "+", 
          SqrtBox[
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "2"}], " ", "a", " ", "x1"}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"a", "+", "d", "-", 
                  RowBox[{"c", " ", "x1"}]}], ")"}], " ", "x1cap"}]}], ")"}], 
             "2"], "-", 
            RowBox[{"2", " ", "b", " ", "x1cap", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "2"}], " ", "a", " ", "x1"}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"a", "+", "d", "+", 
                  RowBox[{"c", " ", "x1"}]}], ")"}], " ", "x1cap"}]}], ")"}], 
             " ", "x2"}], "+", 
            RowBox[{
             SuperscriptBox["b", "2"], " ", 
             SuperscriptBox["x1cap", "2"], " ", 
             SuperscriptBox["x2", "2"]}]}]]}], 
         RowBox[{"2", " ", "x1cap"}]]}]},
      {
       FractionBox[
        RowBox[{
         RowBox[{"a", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "2"}], " ", "x1"}], "+", "x1cap"}], ")"}]}], "-", 
         RowBox[{"x1cap", " ", 
          RowBox[{"(", 
           RowBox[{"d", "-", 
            RowBox[{"c", " ", "x1"}], "+", 
            RowBox[{"b", " ", "x2"}]}], ")"}]}], "+", 
         SqrtBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], " ", "a", " ", "x1"}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"a", "+", "d", "-", 
                 RowBox[{"c", " ", "x1"}]}], ")"}], " ", "x1cap"}]}], ")"}], 
            "2"], "-", 
           RowBox[{"2", " ", "b", " ", "x1cap", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], " ", "a", " ", "x1"}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"a", "+", "d", "+", 
                 RowBox[{"c", " ", "x1"}]}], ")"}], " ", "x1cap"}]}], ")"}], 
            " ", "x2"}], "+", 
           RowBox[{
            SuperscriptBox["b", "2"], " ", 
            SuperscriptBox["x1cap", "2"], " ", 
            SuperscriptBox["x2", "2"]}]}]]}], 
        RowBox[{"2", " ", "x1cap"}]]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5981782632931833`*^9, 3.5981782654313464`*^9}, {
   3.598178301904468*^9, 3.5981783078807735`*^9}, 3.5981783428328514`*^9, {
   3.598178684962697*^9, 3.5981786925621395`*^9}, 3.5981787730698276`*^9, 
   3.5981815281520033`*^9, {3.5981816039354267`*^9, 3.5981816468509007`*^9}, 
   3.5981816819969225`*^9, {3.601123391243526*^9, 3.6011234363470726`*^9}, 
   3.601123724627269*^9, 3.601123780141408*^9, 3.6011822203999715`*^9, 
   3.601184870705866*^9, 3.60128881401867*^9, 3.601288939241702*^9, 
   3.6013031918778114`*^9, 3.60139783887306*^9, 3.6013979014975243`*^9, 
   3.601398900362688*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"2", " ", "a", " ", "x1"}], "-", 
         RowBox[{"a", " ", "x1cap"}], "-", 
         RowBox[{"d", " ", "x1cap"}], "+", 
         RowBox[{"c", " ", "x1", " ", "x1cap"}], "+", 
         RowBox[{"b", " ", "x1cap", " ", "x2"}], "+", 
         SqrtBox[
          RowBox[{
           RowBox[{
            RowBox[{"-", "4"}], " ", "x1cap", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"a", " ", 
               RowBox[{"(", 
                RowBox[{"d", "-", 
                 RowBox[{"c", " ", "x1"}]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "x1"}], "-", "x1cap"}], ")"}]}], "+", 
              RowBox[{"b", " ", "d", " ", "x1cap", " ", "x2"}]}], ")"}]}], 
           "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"a", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "x1"}], "-", "x1cap"}], ")"}]}], "+", 
              RowBox[{"x1cap", " ", 
               RowBox[{"(", 
                RowBox[{"d", "-", 
                 RowBox[{"c", " ", "x1"}], "+", 
                 RowBox[{"b", " ", "x2"}]}], ")"}]}]}], ")"}], "2"]}]]}], 
        RowBox[{"2", " ", "c", " ", "x1cap", " ", "x2"}]]}], "1"},
     {
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", "a", " ", "x1"}], "+", 
        RowBox[{"a", " ", "x1cap"}], "+", 
        RowBox[{"d", " ", "x1cap"}], "-", 
        RowBox[{"c", " ", "x1", " ", "x1cap"}], "-", 
        RowBox[{"b", " ", "x1cap", " ", "x2"}], "+", 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", "x1cap", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"a", " ", 
              RowBox[{"(", 
               RowBox[{"d", "-", 
                RowBox[{"c", " ", "x1"}]}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", "x1"}], "-", "x1cap"}], ")"}]}], "+", 
             RowBox[{"b", " ", "d", " ", "x1cap", " ", "x2"}]}], ")"}]}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"a", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", "x1"}], "-", "x1cap"}], ")"}]}], "+", 
             RowBox[{"x1cap", " ", 
              RowBox[{"(", 
               RowBox[{"d", "-", 
                RowBox[{"c", " ", "x1"}], "+", 
                RowBox[{"b", " ", "x2"}]}], ")"}]}]}], ")"}], "2"]}]]}], 
       RowBox[{"2", " ", "c", " ", "x1cap", " ", "x2"}]], "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5981782632931833`*^9, 3.5981782654313464`*^9}, {
   3.598178301904468*^9, 3.5981783078807735`*^9}, 3.5981783428328514`*^9, {
   3.598178684962697*^9, 3.5981786925621395`*^9}, 3.5981787730698276`*^9, 
   3.5981815281520033`*^9, {3.5981816039354267`*^9, 3.5981816468509007`*^9}, 
   3.5981816819969225`*^9, {3.601123391243526*^9, 3.6011234363470726`*^9}, 
   3.601123724627269*^9, 3.601123780141408*^9, 3.6011822203999715`*^9, 
   3.601184870705866*^9, 3.60128881401867*^9, 3.601288939241702*^9, 
   3.6013031918778114`*^9, 3.60139783887306*^9, 3.6013979014975243`*^9, 
   3.601398901023739*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"AEq1", "=", 
     RowBox[{
      RowBox[{"Flatten", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", "J", ")"}], "/.", 
         RowBox[{"{", 
          RowBox[{"xEq", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "}"}]}], ",", "1"}], "]"}], "//", 
      "Simplify"}]}], ")"}], "/.", "const"}], "//", 
  "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"eigEq1", "=", 
     RowBox[{
      RowBox[{"Eigenvalues", "[", "AEq1", "]"}], "//", "FullSimplify"}]}], 
    ")"}], "/.", "const"}], "//", "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"eigVEq1", "=", 
     RowBox[{
      RowBox[{"Eigenvectors", "[", "AEq1", "]"}], "//", "FullSimplify"}]}], 
    ")"}], "/.", "const"}], "//", "MatrixForm"}]}], "Input",
 CellChangeTimes->{{3.598181691219474*^9, 3.59818178602499*^9}, {
  3.5993939085899158`*^9, 3.5993939907955413`*^9}, {3.599394770768389*^9, 
  3.5993947975828786`*^9}, {3.599395013735013*^9, 3.599395021882472*^9}, {
  3.601123823581825*^9, 3.601123824191931*^9}, {3.6012889819671035`*^9, 
  3.601288996545924*^9}, {3.601289040126384*^9, 3.6012890421594877`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.08`", "0"},
     {"0", 
      RowBox[{"-", "0.2`"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.599395030905983*^9, 3.60112339562379*^9, 3.601123458413307*^9, 
   3.60112373900609*^9, 3.6011237835285797`*^9, 3.601123824928952*^9, 
   3.601182225367179*^9, {3.6012889836892037`*^9, 3.60128899700507*^9}, 
   3.6012890425745153`*^9, 3.6013031943519506`*^9, 3.6013978482615395`*^9, 
   3.6013979041997175`*^9, 3.6013989038389025`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.08`"},
      {
       RowBox[{"-", "0.2`"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.599395030905983*^9, 3.60112339562379*^9, 3.601123458413307*^9, 
   3.60112373900609*^9, 3.6011237835285797`*^9, 3.601123824928952*^9, 
   3.601182225367179*^9, {3.6012889836892037`*^9, 3.60128899700507*^9}, 
   3.6012890425745153`*^9, 3.6013031943519506`*^9, 3.6013978482615395`*^9, 
   3.6013979041997175`*^9, 3.6013989038428674`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0"},
     {"0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.599395030905983*^9, 3.60112339562379*^9, 3.601123458413307*^9, 
   3.60112373900609*^9, 3.6011237835285797`*^9, 3.601123824928952*^9, 
   3.601182225367179*^9, {3.6012889836892037`*^9, 3.60128899700507*^9}, 
   3.6012890425745153`*^9, 3.6013031943519506`*^9, 3.6013978482615395`*^9, 
   3.6013979041997175`*^9, 3.601398903845866*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"(", 
   RowBox[{"AEq2", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"Flatten", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", "J", ")"}], "/.", 
         RowBox[{"{", 
          RowBox[{"xEq", "[", 
           RowBox[{"[", "3", "]"}], "]"}], "}"}]}], ",", "1"}], "]"}], "/.", 
      "const"}], "//", "Simplify"}]}], ")"}], "//", 
  "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"eigEq2", "=", 
     RowBox[{
      RowBox[{"Eigenvalues", "[", "AEq2", "]"}], "//", "FullSimplify"}]}], 
    ")"}], "/.", "const"}], "//", "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(", 
   RowBox[{"eigVEq2", "=", 
    RowBox[{
     RowBox[{"Eigenvectors", "[", "AEq2", "]"}], "//", "FullSimplify"}]}], 
   ")"}], "/.", "const"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"AEq2", "-", 
       RowBox[{"(", GridBox[{
          {
           RowBox[{
            RowBox[{"-", "d"}], "+", 
            RowBox[{"c", " ", "x1cap"}]}], "0"},
          {"0", 
           RowBox[{
            RowBox[{"-", "d"}], "+", 
            RowBox[{"c", " ", "x1cap"}]}]}
         }], ")"}]}], ")"}], ".", GridBox[{
       {"x1"},
       {"x2"}
      }]}], ")"}], "//", "MatrixForm"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5993951200240164`*^9, 3.5993951203700223`*^9}, {
   3.599395243078927*^9, 3.5993953317109623`*^9}, {3.5993954369068227`*^9, 
   3.5993954693986683`*^9}, {3.599395512975113*^9, 3.5993955167373276`*^9}, {
   3.599395808351701*^9, 3.5993958126689434`*^9}, {3.599396015826413*^9, 
   3.599396025469921*^9}, 3.599398052083933*^9, {3.601123831171265*^9, 
   3.6011238444910192`*^9}, {3.6011238771068506`*^9, 3.601123886010372*^9}, {
   3.601289006568487*^9, 3.6012890361621513`*^9}, 3.601303501358209*^9, {
   3.60130354975193*^9, 3.601303550719984*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "0.08`"}], 
      RowBox[{"-", "0.7000000000000001`"}]},
     {"0", 
      RowBox[{"-", "0.06`"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.59939512630735*^9, 3.5993953327259855`*^9, {3.599395441981145*^9, 
   3.59939547101374*^9}, 3.599395517122314*^9, 3.5993958132019553`*^9, {
   3.5993960162664247`*^9, 3.5993960257489014`*^9}, 3.5993980534179955`*^9, 
   3.601123463389632*^9, 3.6011238447440147`*^9, {3.601123877868967*^9, 
   3.601123886371387*^9}, 3.6011822298624334`*^9, {3.6011848741170597`*^9, 
   3.6011848830115633`*^9}, {3.601289007404558*^9, 3.601289044958658*^9}, 
   3.6013031967880898`*^9, 3.6013033311427374`*^9, 3.6013035016472225`*^9, 
   3.6013035513780174`*^9, 3.60130550790104*^9, 3.6013978713089027`*^9, 
   3.601397907582895*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "0.08`"}]},
      {
       RowBox[{"-", "0.06`"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.59939512630735*^9, 3.5993953327259855`*^9, {3.599395441981145*^9, 
   3.59939547101374*^9}, 3.599395517122314*^9, 3.5993958132019553`*^9, {
   3.5993960162664247`*^9, 3.5993960257489014`*^9}, 3.5993980534179955`*^9, 
   3.601123463389632*^9, 3.6011238447440147`*^9, {3.601123877868967*^9, 
   3.601123886371387*^9}, 3.6011822298624334`*^9, {3.6011848741170597`*^9, 
   3.6011848830115633`*^9}, {3.601289007404558*^9, 3.601289044958658*^9}, 
   3.6013031967880898`*^9, 3.6013033311427374`*^9, 3.6013035016472225`*^9, 
   3.6013035513780174`*^9, 3.60130550790104*^9, 3.6013978713089027`*^9, 
   3.601397907586922*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1.`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.9995920864606946`"}], ",", "0.02855977389887699`"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.59939512630735*^9, 3.5993953327259855`*^9, {3.599395441981145*^9, 
   3.59939547101374*^9}, 3.599395517122314*^9, 3.5993958132019553`*^9, {
   3.5993960162664247`*^9, 3.5993960257489014`*^9}, 3.5993980534179955`*^9, 
   3.601123463389632*^9, 3.6011238447440147`*^9, {3.601123877868967*^9, 
   3.601123886371387*^9}, 3.6011822298624334`*^9, {3.6011848741170597`*^9, 
   3.6011848830115633`*^9}, {3.601289007404558*^9, 3.601289044958658*^9}, 
   3.6013031967880898`*^9, 3.6013033311427374`*^9, 3.6013035016472225`*^9, 
   3.6013035513780174`*^9, 3.60130550790104*^9, 3.6013978713089027`*^9, 
   3.6013979075909386`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"(", 
   RowBox[{"AEq3", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"Flatten", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", "J", ")"}], "/.", 
         RowBox[{"{", 
          RowBox[{"xEq", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "}"}]}], ",", "1"}], "]"}], "/.", 
      "const"}], "//", "Simplify"}]}], ")"}], "//", 
  "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(", 
   RowBox[{"eigEq3", "=", 
    RowBox[{
     RowBox[{"Eigenvalues", "[", "AEq3", "]"}], "//", "FullSimplify"}]}], 
   ")"}], "//", "MatrixForm"}], "\[IndentingNewLine]", 
 RowBox[{"(", 
  RowBox[{"eigVEq3", "=", 
   RowBox[{
    RowBox[{"Eigenvectors", "[", "AEq3", "]"}], "//", "FullSimplify"}]}], 
  ")"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"a", " ", "d"}], "+", 
      RowBox[{"4", "z", 
       RowBox[{"(", 
        RowBox[{"d", "-", "z"}], ")"}]}]}], "\[Equal]", "0"}], ",", "z"}], 
   "]"}], ";"}]}], "Input",
 CellChangeTimes->{
  3.5993980653466387`*^9, {3.599399812906896*^9, 3.5993998460277567`*^9}, {
   3.599404046397821*^9, 3.599404079900716*^9}, {3.6011239794085817`*^9, 
   3.601124039302967*^9}, 3.601182424894413*^9, {3.601303529278778*^9, 
   3.6013035462867317`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "3.999999999976245`*^-7"}], 
      RowBox[{"-", "1.`"}]},
     {"0.01599992`", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.5981816871692796`*^9, {3.598181724823427*^9, 3.598181786316041*^9}, {
   3.5993939336433134`*^9, 3.5993939405756984`*^9}, 3.599393991806596*^9, 
   3.599394798223906*^9, 3.5993950271188154`*^9, {3.5993980562561274`*^9, 
   3.599398066034685*^9}, 3.599399846993774*^9, {3.5994040546282845`*^9, 
   3.5994040803737307`*^9}, {3.601123980190626*^9, 3.60112403958797*^9}, {
   3.6011824170079527`*^9, 3.601182425250414*^9}, 3.6012891513896623`*^9, 
   3.601303201905385*^9, {3.6013035299038143`*^9, 3.6013035467357597`*^9}, 
   3.6013978739739943`*^9, 3.6013989132764645`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{
        RowBox[{"-", "1.9999999999881393`*^-7"}], "+", 
        RowBox[{"0.12649079017841575`", " ", "\[ImaginaryI]"}]}]},
      {
       RowBox[{
        RowBox[{"-", "1.9999999999881393`*^-7"}], "-", 
        RowBox[{"0.12649079017841575`", " ", "\[ImaginaryI]"}]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.5981816871692796`*^9, {3.598181724823427*^9, 3.598181786316041*^9}, {
   3.5993939336433134`*^9, 3.5993939405756984`*^9}, 3.599393991806596*^9, 
   3.599394798223906*^9, 3.5993950271188154`*^9, {3.5993980562561274`*^9, 
   3.599398066034685*^9}, 3.599399846993774*^9, {3.5994040546282845`*^9, 
   3.5994040803737307`*^9}, {3.601123980190626*^9, 3.60112403958797*^9}, {
   3.6011824170079527`*^9, 3.601182425250414*^9}, 3.6012891513896623`*^9, 
   3.601303201905385*^9, {3.6013035299038143`*^9, 3.6013035467357597`*^9}, 
   3.6013978739739943`*^9, 3.601398913281459*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "0.992094776724532`"}], "+", 
      RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{"1.9841895534372673`*^-7", "+", 
      RowBox[{"0.12549085223976503`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "0.992094776724532`"}], "+", 
      RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{"1.9841895534372673`*^-7", "-", 
      RowBox[{"0.12549085223976503`", " ", "\[ImaginaryI]"}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.5981816871692796`*^9, {3.598181724823427*^9, 3.598181786316041*^9}, {
   3.5993939336433134`*^9, 3.5993939405756984`*^9}, 3.599393991806596*^9, 
   3.599394798223906*^9, 3.5993950271188154`*^9, {3.5993980562561274`*^9, 
   3.599398066034685*^9}, 3.599399846993774*^9, {3.5994040546282845`*^9, 
   3.5994040803737307`*^9}, {3.601123980190626*^9, 3.60112403958797*^9}, {
   3.6011824170079527`*^9, 3.601182425250414*^9}, 3.6012891513896623`*^9, 
   3.601303201905385*^9, {3.6013035299038143`*^9, 3.6013035467357597`*^9}, 
   3.6013978739739943`*^9, 3.6013989133074684`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Full DEs and Solving the DEs", "Section",
 CellChangeTimes->{{3.589708392715044*^9, 3.5897084017552776`*^9}, {
  3.5897116594329348`*^9, 3.5897116706123295`*^9}, {3.5901467210566683`*^9, 
  3.5901467330331583`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dx1", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"a", " ", 
         RowBox[{"x1", "[", "t", "]"}], 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"x1", "[", "t", "]"}], "/", "x1cap"}]}], ")"}]}], "-", 
        RowBox[{"b", " ", 
         RowBox[{"x1", "[", "t", "]"}], " ", 
         RowBox[{"x2", "[", "t", "]"}]}]}], ")"}], "/.", "const"}], ")"}], "//",
     "Simplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dx2", "=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"c", " ", 
         RowBox[{"x1", "[", "t", "]"}], " ", 
         RowBox[{"x2", "[", "t", "]"}]}], "-", 
        RowBox[{"d", " ", 
         RowBox[{"x2", "[", "t", "]"}]}]}], ")"}], "/.", "const"}], ")"}], "//",
     "Simplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x0", "=", 
   RowBox[{"(", GridBox[{
      {"500"},
      {"10"}
     }], ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tEnd", "=", "250"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tEndLin", "=", "5"}], ";"}]}], "Input",
 CellChangeTimes->{{3.5897121366083183`*^9, 3.5897121775545855`*^9}, {
   3.589712288802663*^9, 3.5897122904368477`*^9}, {3.589712478509696*^9, 
   3.5897124984722223`*^9}, {3.5897128496246758`*^9, 
   3.5897128633934526`*^9}, {3.5897152033023844`*^9, 3.589715205888384*^9}, {
   3.589716182009385*^9, 3.5897161974169254`*^9}, {3.589716475876769*^9, 
   3.589716477107892*^9}, {3.5897167475889373`*^9, 3.589716748709049*^9}, {
   3.5901465292421703`*^9, 3.5901465310253973`*^9}, {3.590146565038721*^9, 
   3.5901466292409196`*^9}, {3.5901483251548615`*^9, 
   3.5901483647138767`*^9}, {3.590206023700328*^9, 3.590206025204565*^9}, {
   3.5902063460383797`*^9, 3.590206348262632*^9}, {3.5902065509554405`*^9, 
   3.590206551883581*^9}, {3.5902160103138094`*^9, 3.590216020494122*^9}, {
   3.590221331124672*^9, 3.590221333737996*^9}, {3.590221929756872*^9, 
   3.590221938943041*^9}, {3.5902229938593845`*^9, 3.590223024951312*^9}, {
   3.5902508397217417`*^9, 3.590250839779728*^9}, {3.590251019011547*^9, 
   3.590251021842945*^9}, {3.590251087299303*^9, 3.5902510877173624`*^9}, {
   3.590251127043318*^9, 3.590251127561385*^9}, {3.590251694303553*^9, 
   3.590251710757653*^9}, {3.5902517776512065`*^9, 3.5902517780481825`*^9}, {
   3.5902520544683976`*^9, 3.5902520545754137`*^9}, {3.5902522788300457`*^9, 
   3.590252279198022*^9}, {3.590310292497362*^9, 3.5903102925804434`*^9}, {
   3.59031032292624*^9, 3.5903103463903046`*^9}, {3.590317609448926*^9, 
   3.590317609885979*^9}, {3.590318847555567*^9, 3.5903188482336483`*^9}, {
   3.5903803008631353`*^9, 3.590380301358198*^9}, {3.590380337749854*^9, 
   3.5903803383159237`*^9}, {3.5903962503749557`*^9, 
   3.5903962796916885`*^9}, {3.594979738362509*^9, 3.594979779174935*^9}, 
   3.594979899661678*^9, {3.5981779602356234`*^9, 3.5981779703341713`*^9}, {
   3.598178007646338*^9, 3.5981780102394915`*^9}, {3.598178042200346*^9, 
   3.598178044581521*^9}, {3.5981780923792467`*^9, 3.5981781203659163`*^9}, {
   3.5981782234078836`*^9, 3.598178224461953*^9}, {3.598178766494463*^9, 
   3.5981787694086227`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x1sol", ",", " ", "x2sol"}], "}"}], "=", 
   RowBox[{"NDSolveValue", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"x1", "'"}], "[", "t", "]"}], "\[Equal]", "dx1"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"x2", "'"}], "[", "t", "]"}], "\[Equal]", "dx2"}], ",", 
       RowBox[{
        RowBox[{"x1", "[", "0", "]"}], "\[Equal]", 
        RowBox[{"x0", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"x2", "[", "0", "]"}], "\[Equal]", 
        RowBox[{"x0", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], 
      RowBox[{"(*", 
       RowBox[{",", 
        RowBox[{"WhenEvent", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"Abs", "[", 
              RowBox[{
               RowBox[{"x1", "'"}], "[", "t", "]"}], "]"}], "<", 
             SuperscriptBox["10", 
              RowBox[{"-", "4"}]]}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{"x2", "'"}], "[", "t", "]"}], "<", 
             SuperscriptBox["10", 
              RowBox[{"-", "4"}]]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"x1", "[", "t", "]"}], "\[Rule]", " ", 
             RowBox[{"RandomReal", "[", "]"}]}], ",", 
            RowBox[{
             RowBox[{"x2", "[", "t", "]"}], "\[Rule]", 
             RowBox[{"RandomReal", "[", "]"}]}], ",", 
            RowBox[{"Print", "[", "t", "]"}]}], "}"}]}], "]"}]}], "*)"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x1", ",", "x2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "tEnd"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5897116730696125`*^9, 3.589711682494791*^9}, {
   3.589711767180586*^9, 3.589711814941642*^9}, {3.589711905130068*^9, 
   3.589711991337984*^9}, {3.5897120331403074`*^9, 3.5897120499703417`*^9}, {
   3.58971220532909*^9, 3.5897122621792965`*^9}, 3.589712297311674*^9, {
   3.589712355031041*^9, 3.589712376315751*^9}, {3.5897124618095818`*^9, 
   3.5897124641558056`*^9}, {3.589712549091645*^9, 3.5897125717195044`*^9}, {
   3.589712613932852*^9, 3.589712637374759*^9}, {3.589712671793129*^9, 
   3.5897126728463173`*^9}, 3.5897127395266933`*^9, 3.5897127882719355`*^9, {
   3.589712845237149*^9, 3.5897128682490697`*^9}, {3.589715179388384*^9, 
   3.589715196056384*^9}, {3.589715367006384*^9, 3.589715370565384*^9}, {
   3.589715511838384*^9, 3.5897155125803843`*^9}, {3.5897159226676054`*^9, 
   3.589715928242277*^9}, {3.5897159757287593`*^9, 3.589716072140399*^9}, {
   3.589716114390624*^9, 3.589716133174502*^9}, {3.58971622796198*^9, 
   3.5897162380499887`*^9}, {3.589716507908972*^9, 3.58971654329351*^9}, {
   3.5897170877059455`*^9, 3.589717090977273*^9}, {3.590146543975061*^9, 
   3.5901465625754256`*^9}, {3.5901466529779205`*^9, 3.590146653922041*^9}, {
   3.5902160235294924`*^9, 3.590216024272608*^9}, 3.5902232608684053`*^9, {
   3.5902328321027794`*^9, 3.590232857168968*^9}, {3.590232895843954*^9, 
   3.5902329771623497`*^9}, {3.590233159055482*^9, 3.590233160934722*^9}, {
   3.5902331994525537`*^9, 3.590233244478344*^9}, {3.5902333244425397`*^9, 
   3.5902333304863005`*^9}, {3.5902333672569885`*^9, 3.590233449685416*^9}, {
   3.5902334849659605`*^9, 3.590233544956541*^9}, {3.590233576514619*^9, 
   3.5902335816122804`*^9}, {3.59023404044164*^9, 3.5902340843432755`*^9}, {
   3.590234133365514*^9, 3.5902341391092596`*^9}, 3.59025109960281*^9, {
   3.598178405922474*^9, 3.5981784104227924`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Eigenvalues and Eigenvectors", "Section",
 CellChangeTimes->{{3.5902233822908077`*^9, 3.59022338348297*^9}, {
  3.590224127903797*^9, 3.590224129977021*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"forSoln", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x1", "\[Rule]", " ", 
      RowBox[{"x1sol", "[", "t", "]"}]}], ",", 
     RowBox[{"x2", "\[Rule]", 
      RowBox[{"x2sol", "[", "t", "]"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Lambda]1i", "[", "t_", "]"}], "=", 
   RowBox[{
    RowBox[{"\[Lambda]", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "/.", "forSoln"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Lambda]2i", "[", "t_", "]"}], "=", 
   RowBox[{
    RowBox[{"\[Lambda]", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "/.", "forSoln"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"r11i", "[", "t_", "]"}], "=", 
   RowBox[{
    RowBox[{"r", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}], "/.", "forSoln"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"r12i", "[", "t_", "]"}], "=", 
   RowBox[{
    RowBox[{"r", "[", 
     RowBox[{"[", 
      RowBox[{"2", ",", "1"}], "]"}], "]"}], "/.", "forSoln"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"r21i", "[", "t_", "]"}], "=", 
   RowBox[{
    RowBox[{"r", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "2"}], "]"}], "]"}], "/.", "forSoln"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"r22i", "[", "t_", "]"}], "=", 
   RowBox[{
    RowBox[{"r", "[", 
     RowBox[{"[", 
      RowBox[{"2", ",", "2"}], "]"}], "]"}], "/.", "forSoln"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.5902233849681487`*^9, 3.59022339652162*^9}, {
  3.590223483132663*^9, 3.5902236319395943`*^9}, {3.5902236919392514`*^9, 
  3.5902237678319263`*^9}, {3.5902240332066994`*^9, 3.590224061963402*^9}, {
  3.5902241459341354`*^9, 3.5902241861261992`*^9}, {3.5902242172191114`*^9, 
  3.5902242188743625`*^9}, {3.5902243142124896`*^9, 3.590224327728181*^9}, {
  3.5902944558153524`*^9, 3.59029446444223*^9}, {3.590294551537998*^9, 
  3.5902945917260666`*^9}, {3.590294690258753*^9, 3.5902947201440935`*^9}, {
  3.5981783939428606`*^9, 3.598178483039976*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Plot Solutions", "Section",
 CellChangeTimes->{{3.5901467425793467`*^9, 3.5901467453297176`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x1sol", "[", "t", "]"}], ",", 
        RowBox[{"x2sol", "[", "t", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "tEnd"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Gray", ",", "Orange"}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"t", "[", "weeks", "]"}], ",", " ", 
         RowBox[{"animals", "[", "]"}]}], "}"}]}], ",", 
      RowBox[{"ClippingStyle", "\[Rule]", "None"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", "\"\<Expressions\>\""}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Re", "[", 
         RowBox[{"\[Lambda]1i", "[", "t", "]"}], "]"}], ",", 
        RowBox[{"Re", "[", 
         RowBox[{"\[Lambda]2i", "[", "t", "]"}], "]"}], ",", 
        RowBox[{"Im", "[", 
         RowBox[{"\[Lambda]1i", "[", "t", "]"}], "]"}], ",", 
        RowBox[{"Im", "[", 
         RowBox[{"\[Lambda]2i", "[", "t", "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "tEnd"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Blue", ",", "Red", ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Dashed"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Red", ",", "Dashed"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"t", "[", "months", "]"}], ",", " ", 
         RowBox[{"eigenvalues", "[", "]"}]}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", "\"\<Expressions\>\""}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Re", "[", 
         RowBox[{"r11i", "[", "t", "]"}], "]"}], ",", 
        RowBox[{"Re", "[", 
         RowBox[{"r12i", "[", "t", "]"}], "]"}], ",", 
        RowBox[{"Re", "[", 
         RowBox[{"r21i", "[", "t", "]"}], "]"}], ",", 
        RowBox[{"Re", "[", 
         RowBox[{"r22i", "[", "t", "]"}], "]"}], ",", 
        RowBox[{"Im", "[", 
         RowBox[{"r11i", "[", "t", "]"}], "]"}], ",", 
        RowBox[{"Im", "[", 
         RowBox[{"r12i", "[", "t", "]"}], "]"}], ",", 
        RowBox[{"Im", "[", 
         RowBox[{"r21i", "[", "t", "]"}], "]"}], ",", 
        RowBox[{"Im", "[", 
         RowBox[{"r22i", "[", "t", "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "tEnd"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Blue", ",", "Green", ",", "Red", ",", "Orange", ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Dashed"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Green", ",", "Dashed"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Red", ",", "Dashed"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Orange", ",", "Dashed"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", "\"\<Expressions\>\""}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]}], "}"}], "//", 
  "TableForm"}]], "Input",
 CellChangeTimes->{{3.590146689339567*^9, 3.5901466896026025`*^9}, {
   3.5901468136234145`*^9, 3.5901469284850273`*^9}, {3.590147064101294*^9, 
   3.5901470855410223`*^9}, {3.5901472018758554`*^9, 3.590147249062818*^9}, {
   3.590147847781062*^9, 3.5901478747704782`*^9}, {3.5901480332536564`*^9, 
   3.590148213004553*^9}, {3.59020605939185*^9, 3.590206060854039*^9}, {
   3.590206326164826*^9, 3.59020632675295*^9}, {3.5902063645016947`*^9, 
   3.590206364798734*^9}, {3.5902065050845976`*^9, 3.590206536234564*^9}, {
   3.5902065885632496`*^9, 3.590206613531444*^9}, {3.590208112481251*^9, 
   3.5902081697405415`*^9}, {3.590208481103184*^9, 3.5902084835895176`*^9}, {
   3.590208527740161*^9, 3.5902085281321764`*^9}, {3.590209539225921*^9, 
   3.5902095444686036`*^9}, {3.590209718149713*^9, 3.5902097760330725`*^9}, {
   3.5902099791339116`*^9, 3.5902100145764437`*^9}, {3.5902157883355513`*^9, 
   3.590215809148197*^9}, {3.590220832216133*^9, 3.590220838401002*^9}, {
   3.5902208692628517`*^9, 3.5902209603514442`*^9}, {3.590220998748376*^9, 
   3.590221000165559*^9}, {3.590222756229097*^9, 3.5902228087257824`*^9}, 
   3.5902228412679415`*^9, {3.5902228764014173`*^9, 3.5902228965959797`*^9}, {
   3.5902229274749007`*^9, 3.5902229343827972`*^9}, {3.590223174503353*^9, 
   3.590223187398013*^9}, {3.590223780264496*^9, 3.5902239796028843`*^9}, {
   3.590224017544738*^9, 3.5902240223533*^9}, {3.5902243637547827`*^9, 
   3.5902243721138687`*^9}, {3.590224514839021*^9, 3.590224590542658*^9}, {
   3.590224660540615*^9, 3.5902246776427507`*^9}, {3.5902247870716963`*^9, 
   3.5902248845200715`*^9}, {3.5902274093305626`*^9, 
   3.5902274166014524`*^9}, {3.590227487667502*^9, 3.5902276249249725`*^9}, {
   3.590250820759365*^9, 3.5902508253529043`*^9}, {3.5902518154389687`*^9, 
   3.5902518879221945`*^9}, {3.5903174555553513`*^9, 3.59031747619596*^9}, {
   3.590384188214117*^9, 3.5903841980694*^9}, {3.5903938478340464`*^9, 
   3.590394005660165*^9}, {3.5903940471784334`*^9, 3.590394078531479*^9}, {
   3.5903941479913187`*^9, 3.5903941492764673`*^9}, {3.590394285382816*^9, 
   3.5903942966302023`*^9}, {3.590394397435091*^9, 3.5903944202559867`*^9}, {
   3.5981781099653244`*^9, 3.598178110903392*^9}, {3.59817852688457*^9, 
   3.5981785533991256`*^9}}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TemplateBox[{GraphicsBox[{{}, {}, {
           GrayLevel[0.5], 
           LineBox[CompressedData["
1:eJwV2nk4lF0UAHB7JCSUbGXrs+9EtmPJvmRfYgYzGMzYk2rMjEmkbCEpIS2S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            "]]}, {
           RGBColor[1, 0.5, 0], 
           LineBox[CompressedData["
1:eJwV2Hc8lV8cB3C7NMjKSJIVklz3XlzzY5c9s9fFNa4VDYmMRCkzqURaVL+G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            "]]}}, AspectRatio -> 
         NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True, 
         AxesLabel -> {
           FormBox[
            RowBox[{"t", "(", "weeks", ")"}], TraditionalForm], 
           FormBox[
            RowBox[{"animals", "(", ")"}], TraditionalForm]}, 
         AxesOrigin -> {0, 0}, ImageSize -> Large, Method -> {}, 
         PlotRange -> {{0, 250}, {0., 602.9389260974287}}, PlotRangeClipping -> 
         True, PlotRangePadding -> {
           Scaled[0.02], 
           Scaled[0.02]}],TemplateBox[{
          TagBox[
           FormBox[
            TagBox[
             RowBox[{"x1sol", "(", "t", ")"}], HoldForm], TraditionalForm], 
           TraditionalForm, Editable -> True], 
          TagBox[
           FormBox[
            TagBox[
             RowBox[{"x2sol", "(", "t", ")"}], HoldForm], TraditionalForm], 
           TraditionalForm, Editable -> True]}, "LineLegend", 
         DisplayFunction -> (StyleBox[
           StyleBox[
            PaneBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    GrayLevel[0.5]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    GrayLevel[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}},
                AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
              "Grid"], Alignment -> Left, AppearanceElements -> None, 
             ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
             "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
           FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
           False]& ), Editable -> True, 
         InterpretationFunction :> (RowBox[{"LineLegend", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"Directive", "[", 
                    RowBox[{"GrayLevel", "[", "0.5`", "]"}], "]"}], ",", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], "]"}]}], 
                "}"}], ",", 
              RowBox[{"{", 
                RowBox[{#, ",", #2}], "}"}], ",", 
              RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )]},
       "Legended",
       DisplayFunction->(GridBox[{{
           TagBox[
            ItemBox[
             PaneBox[
              TagBox[#, "SkipImageSizeLevel"], 
              Alignment -> {Center, Baseline}, BaselinePosition -> Baseline], 
             DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"], 
           ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
         GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
         AutoDelete -> False, GridBoxItemSize -> Automatic, 
         BaselinePosition -> {1, 1}]& ),
       Editable->True,
       InterpretationFunction->(RowBox[{"Legended", "[", 
          RowBox[{#, ",", 
            RowBox[{"Placed", "[", 
              RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]},
     {
      TemplateBox[{
       GraphicsBox[{}, AspectRatio -> 
         NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True, 
         AxesLabel -> {
           FormBox[
            RowBox[{"t", "(", "months", ")"}], TraditionalForm], 
           FormBox[
            RowBox[{"eigenvalues", "(", ")"}], TraditionalForm]}, 
         AxesOrigin -> {0, 0}, ImageSize -> Large, Method -> {}, 
         PlotRange -> {All, All}, PlotRangeClipping -> True, 
         PlotRangePadding -> {Automatic, Automatic}],TemplateBox[{
          TagBox[
           FormBox[
            TagBox[
             RowBox[{"Re", "(", 
               RowBox[{"\[Lambda]1i", "(", "t", ")"}], ")"}], HoldForm], 
            TraditionalForm], TraditionalForm, Editable -> True], 
          TagBox[
           FormBox[
            TagBox[
             RowBox[{"Re", "(", 
               RowBox[{"\[Lambda]2i", "(", "t", ")"}], ")"}], HoldForm], 
            TraditionalForm], TraditionalForm, Editable -> True], 
          TagBox[
           FormBox[
            TagBox[
             RowBox[{"Im", "(", 
               RowBox[{"\[Lambda]1i", "(", "t", ")"}], ")"}], HoldForm], 
            TraditionalForm], TraditionalForm, Editable -> True], 
          TagBox[
           FormBox[
            TagBox[
             RowBox[{"Im", "(", 
               RowBox[{"\[Lambda]2i", "(", "t", ")"}], ")"}], HoldForm], 
            TraditionalForm], TraditionalForm, Editable -> True]}, 
         "LineLegend", DisplayFunction -> (StyleBox[
           StyleBox[
            PaneBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0, 0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0, 0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}},
                AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
              "Grid"], Alignment -> Left, AppearanceElements -> None, 
             ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
             "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
           FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
           False]& ), Editable -> True, 
         InterpretationFunction :> (RowBox[{"LineLegend", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], "]"}], ",", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], "]"}], ",", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
                  ",", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
                "}"}], ",", 
              RowBox[{"{", 
                RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
              RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )]},
       "Legended",
       DisplayFunction->(GridBox[{{
           TagBox[
            ItemBox[
             PaneBox[
              TagBox[#, "SkipImageSizeLevel"], 
              Alignment -> {Center, Baseline}, BaselinePosition -> Baseline], 
             DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"], 
           ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
         GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
         AutoDelete -> False, GridBoxItemSize -> Automatic, 
         BaselinePosition -> {1, 1}]& ),
       Editable->True,
       InterpretationFunction->(RowBox[{"Legended", "[", 
          RowBox[{#, ",", 
            RowBox[{"Placed", "[", 
              RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]},
     {
      TemplateBox[{GraphicsBox[{{}, {}, {}, {}, {
           RGBColor[1, 0, 0], 
           LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/frTHx+3tKt2DGDwwV7OWtP94wJmBxjf79qRD+8X
CMP5DhObuV1LVOB8wc9hGyYm68H5drsrAmsFTOD8BcX71t6JsITz73nevfTb
zQ7OT/Wuept03hHOd9z1neV8ngucz73jIYP0Qzc4X/uje55Nhyecb7VT6oAt
kw+cv94zXvVYvh+cv5dL4J9gZwCcL7Vj2e0NhwPhfKXm34W7JILh/Dgjzknt
6SEI/2n6LjkyPxTOz7f1z8/5FAbnu8xs12nRi4DzjwjVLWJrjYTzywt0F/lc
jYLzF4oKT2Hij0HI39hmp5wci9D/aMLtzQviEOZfVGbiuBEP5+/I21XweEoC
nN8pUXezyigRzje4uGCe+10E/8Pv+RrfWpLg/ByvXatjFJMR4bPcuPvHKQT/
lMaJZJ/MFDj/o7QlYxNLKpz/Vpbz95s1CP5S5y9v+b3S4HyjCjvbjC8IfvWF
xa0Vk9Ph/Luznk7K0s+A80VL2v5MvIHgcxY6xReWZcL5l2pi5doUs+D8rb9C
FtWcRPCD56TLa6dlw/nHfW7+4BPIgfO/KaSdXrUOwbdPP5+k4ZUL58ftmR52
+xOCb2Fa7ew2IQ/hHs4UGeUXCP6tOz5f/9vnw/kA6mL3Yg==
            "]]}, {
           RGBColor[1, 0.5, 0], 
           LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/frTHx+3tKt2DGDwwV7OWtP94wJmBxjf79qRD+8X
CMP5DhObuV1LVOB8wc9hGyYm68H5drsrAmsFTOD8BcX71t6JsITz73nevfTb
zQ7OT/Wuept03hHOd9z1neV8ngucz73jIYP0Qzc4X/uje55Nhyecb7VT6oAt
kw+cv94zXvVYvh+cv5dL4J9gZwCcL7Vj2e0NhwPhfKXm34W7JILh/Dgjzknt
6SEI/2n6LjkyPxTOz7f1z8/5FAbnu8xs12nRi4DzjwjVLWJrjYTzywt0F/lc
jYLzF4oKT2Hij0HI39hmp5wci9D/aMLtzQviEOZfVGbiuBEP5+/I21XweEoC
nN8pUXezyigRzje4uGCe+10E/8Pv+RrfWpLg/ByvXatjFJMR4bPcuPvHKQT/
lMaJZJ/MFDj/o7QlYxNLKpz/Vpbz95s1CP5S5y9v+b3S4HyjCjvbjC8IfvWF
xa0Vk9Ph/Luznk7K0s+A80VL2v5MvIHgcxY6xReWZcL5l2pi5doUs+D8rb9C
FtWcRPCD56TLa6dlw/nHfW7+4BPIgfO/KaSdXrUOwbdPP5+k4ZUL58ftmR52
+xOCb2Fa7ew2IQ/hHs4UGeUXCP6tOz5f/9vnw/kA6mL3Yg==
            "]]}, {}, {}, {
           RGBColor[1, 0, 0], 
           Dashing[{Small, Small}], 
           LineBox[CompressedData["
1:eJxF0GlIEwAUAOA1V7gkzwyP8mhFXrnwoDQ3zybadHk0TLzadFOzTc1qHgl5
S0VeaafbLDW6lMTSZStUsuyHRygzD1Apupa6edVsHZDvPXg8Ph7vwXu2HGF4
EpFAIIT8zX/1q2qNyeCN0An/I7Mx2zVA2ua9bpGekmcu7QHnypsIJOk78K+6
wpAfklmwnKRSqyVqsNVB+8AFiY7PukNHe+fnJCZgn8pCvUNZu8BGanZrJdcZ
TH8mCjtn6AaWnJI/nIjyAE8FTQ5rGHRw0uEcJWfAF+wrWyENCALAeh3TBMtp
BthxIVDgVRYE9uy0eEkjMsEtQfG7XwlDwc83G2qNyo+ALTqaxlt7wsA7CzUZ
MrMIcJwLuaqUH4n32Yfc6RUfBQtpLGGaig0OuFbqVOQcBe41zm/YVHwMfDZ9
bwNzJBosNTWpIRrEYF/xhE7hxuL8TMV4myQO9w9RiLqKeHCHQJY+W5MALjfL
H8txOQ7eNySpD5xEz2vEdstFHHBasOx+jC0X/9PsemG1H91v95rLTEkEL1h6
bCggJYGVO8iabw/Qjf6LSoNgHthFRKclL6JzB28Xi6r54MnrH6pSqclg06yS
tUoFmpzhF59xJgU8nBdrVWKbCm7/GdmQ9wYdcZNv7cg7Ae5jjq3qG6aBl214
b+89QnvzBzh2wSfBcV117HEV+oB7rj+jQgAezfVz2FiNPt1NNuq9gn7Mujrl
ewPtlNqeTWtC24jnWty60GRy4nbKJ/RdlqPOzBc0o1b1WaJEF1HOP7VSo7W0
+nALLVqVqSgz2ioEV3SKhYPb0FQCn33ZHJ12aYmyxRr9sdn4ha4Duuj7WGOf
E5riLr1YQkUndFOjSe5ore6KT89+9C2WfE+BJ9qrtljfl4Z+P8Fc+u2N/gMI
XRTL
            "]]}, {
           RGBColor[1, 0.5, 0], 
           Dashing[{Small, Small}], 
           LineBox[CompressedData["
1:eJxF0GlIEwAUAOA1V7gkzwyP8mhFXrnwoDQ3zybadHk0TLzadFOzTc1qHgl5
S0VeaafbLDW6lMTSZStUsuyHRygzD1Apupa6edVsHZDvPXg8Ph7vwXu2HGF4
EpFAIIT8zX/1q2qNyeCN0An/I7Mx2zVA2ua9bpGekmcu7QHnypsIJOk78K+6
wpAfklmwnKRSqyVqsNVB+8AFiY7PukNHe+fnJCZgn8pCvUNZu8BGanZrJdcZ
TH8mCjtn6AaWnJI/nIjyAE8FTQ5rGHRw0uEcJWfAF+wrWyENCALAeh3TBMtp
BthxIVDgVRYE9uy0eEkjMsEtQfG7XwlDwc83G2qNyo+ALTqaxlt7wsA7CzUZ
MrMIcJwLuaqUH4n32Yfc6RUfBQtpLGGaig0OuFbqVOQcBe41zm/YVHwMfDZ9
bwNzJBosNTWpIRrEYF/xhE7hxuL8TMV4myQO9w9RiLqKeHCHQJY+W5MALjfL
H8txOQ7eNySpD5xEz2vEdstFHHBasOx+jC0X/9PsemG1H91v95rLTEkEL1h6
bCggJYGVO8iabw/Qjf6LSoNgHthFRKclL6JzB28Xi6r54MnrH6pSqclg06yS
tUoFmpzhF59xJgU8nBdrVWKbCm7/GdmQ9wYdcZNv7cg7Ae5jjq3qG6aBl214
b+89QnvzBzh2wSfBcV117HEV+oB7rj+jQgAezfVz2FiNPt1NNuq9gn7Mujrl
ewPtlNqeTWtC24jnWty60GRy4nbKJ/RdlqPOzBc0o1b1WaJEF1HOP7VSo7W0
+nALLVqVqSgz2ioEV3SKhYPb0FQCn33ZHJ12aYmyxRr9sdn4ha4Duuj7WGOf
E5riLr1YQkUndFOjSe5ore6KT89+9C2WfE+BJ9qrtljfl4Z+P8Fc+u2N/gMI
XRTL
            "]]}}, AspectRatio -> 
         NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True, 
         AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, ImageSize -> Large, 
         Method -> {}, PlotRange -> {All, All}, PlotRangeClipping -> True, 
         PlotRangePadding -> {Automatic, Automatic}],TemplateBox[{
          TagBox[
           FormBox[
            TagBox[
             RowBox[{"Re", "(", 
               RowBox[{"r11i", "(", "t", ")"}], ")"}], HoldForm], 
            TraditionalForm], TraditionalForm, Editable -> True], 
          TagBox[
           FormBox[
            TagBox[
             RowBox[{"Re", "(", 
               RowBox[{"r12i", "(", "t", ")"}], ")"}], HoldForm], 
            TraditionalForm], TraditionalForm, Editable -> True], 
          TagBox[
           FormBox[
            TagBox[
             RowBox[{"Re", "(", 
               RowBox[{"r21i", "(", "t", ")"}], ")"}], HoldForm], 
            TraditionalForm], TraditionalForm, Editable -> True], 
          TagBox[
           FormBox[
            TagBox[
             RowBox[{"Re", "(", 
               RowBox[{"r22i", "(", "t", ")"}], ")"}], HoldForm], 
            TraditionalForm], TraditionalForm, Editable -> True], 
          TagBox[
           FormBox[
            TagBox[
             RowBox[{"Im", "(", 
               RowBox[{"r11i", "(", "t", ")"}], ")"}], HoldForm], 
            TraditionalForm], TraditionalForm, Editable -> True], 
          TagBox[
           FormBox[
            TagBox[
             RowBox[{"Im", "(", 
               RowBox[{"r12i", "(", "t", ")"}], ")"}], HoldForm], 
            TraditionalForm], TraditionalForm, Editable -> True], 
          TagBox[
           FormBox[
            TagBox[
             RowBox[{"Im", "(", 
               RowBox[{"r21i", "(", "t", ")"}], ")"}], HoldForm], 
            TraditionalForm], TraditionalForm, Editable -> True], 
          TagBox[
           FormBox[
            TagBox[
             RowBox[{"Im", "(", 
               RowBox[{"r22i", "(", "t", ")"}], ")"}], HoldForm], 
            TraditionalForm], TraditionalForm, Editable -> True]}, 
         "LineLegend", DisplayFunction -> (StyleBox[
           StyleBox[
            PaneBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 1, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 0, 1], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 1, 0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 1, 0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0, 0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0, 0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0.5, 0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0.5, 0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> 1, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #8}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                   AutoDelete -> False, 
                   GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}},
                AutoDelete -> False, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
              "Grid"], Alignment -> Left, AppearanceElements -> None, 
             ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
             "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
           FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
           False]& ), Editable -> True, 
         InterpretationFunction :> (RowBox[{"LineLegend", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], "]"}], ",", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "0"}], "]"}], "]"}], ",", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], "]"}], ",", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], "]"}], ",", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
                  ",", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "0"}], "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
                  ",", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
                  ",", 
                  RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
                "}"}], ",", 
              RowBox[{"{", 
                
                RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, 
                  ",", #7, ",", #8}], "}"}], ",", 
              RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )]},
       "Legended",
       DisplayFunction->(GridBox[{{
           TagBox[
            ItemBox[
             PaneBox[
              TagBox[#, "SkipImageSizeLevel"], 
              Alignment -> {Center, Baseline}, BaselinePosition -> Baseline], 
             DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"], 
           ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
         GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
         AutoDelete -> False, GridBoxItemSize -> Automatic, 
         BaselinePosition -> {1, 1}]& ),
       Editable->True,
       InterpretationFunction->(RowBox[{"Legended", "[", 
          RowBox[{#, ",", 
            RowBox[{"Placed", "[", 
              RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.5902518416952915`*^9, {3.5902518779049253`*^9, 3.5902518882402377`*^9}, {
   3.59025204399105*^9, 3.590252059704048*^9}, 3.5902522864519167`*^9, 
   3.5902944123602877`*^9, 3.5902947078978558`*^9, {3.5903102963528566`*^9, 
   3.5903103483984795`*^9}, 3.5903170994739976`*^9, {3.590317463604342*^9, 
   3.5903174770990615`*^9}, 3.5903176161837683`*^9, 3.590318817067664*^9, {
   3.590318854385413*^9, 3.5903188717586308`*^9}, 3.590323963447895*^9, 
   3.5903766590735283`*^9, 3.590380303064418*^9, 3.590380340010174*^9, {
   3.5903841937247896`*^9, 3.5903841986274676`*^9}, {3.5903938564501605`*^9, 
   3.590393891137617*^9}, 3.5903939543346467`*^9, 3.5903940517870965`*^9, 
   3.590394150589669*^9, {3.59039428782609*^9, 3.590394298439437*^9}, 
   3.5903944220231757`*^9, {3.5903962574788437`*^9, 3.5903962861095324`*^9}, 
   3.5908246857569847`*^9, {3.598177746723153*^9, 3.5981777695824833`*^9}, 
   3.5981778133950777`*^9, 3.5981779779136105`*^9, 3.59817801525281*^9, 
   3.5981780518759356`*^9, {3.5981781024098334`*^9, 3.5981781526267967`*^9}, 
   3.59817822678006*^9, 3.5981782658333783`*^9, 3.598178308316862*^9, 
   3.598178346358058*^9, 3.5981784559294424`*^9, {3.598178543267481*^9, 
   3.5981785546251183`*^9}, 3.598178773557845*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Re", "[", 
          RowBox[{"\[Lambda]1i", "[", "t", "]"}], "]"}], ",", 
         RowBox[{"Re", "[", 
          RowBox[{"\[Lambda]2i", "[", "t", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Im", "[", 
          RowBox[{"\[Lambda]1i", "[", "t", "]"}], "]"}], ",", 
         RowBox[{"Im", "[", 
          RowBox[{"\[Lambda]2i", "[", "t", "]"}], "]"}]}], "}"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "tEnd"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", 
      RowBox[{"Function", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "t"}], "}"}], ",", 
        RowBox[{"Hue", "[", 
         RowBox[{"t", "/", "tEnd"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"ColorFunctionScaling", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Medium"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<\>\"", ",", "\"\<\>\""}], "}"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"Legend", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Function", "[", 
          RowBox[{
           RowBox[{"{", "t", "}"}], ",", 
           RowBox[{"Hue", "[", "t", "]"}]}], "]"}], "[", "#1", "]"}], "&"}], 
       ",", "20", ",", "\"\< 0\>\"", ",", 
       RowBox[{"ToString", "[", "tEnd", "]"}], ",", 
       RowBox[{"LegendLabel", "\[Rule]", "\"\<time\>\""}]}], "]"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}], ",", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Re", "[", 
          RowBox[{"\[Lambda]1i", "[", "t", "]"}], "]"}], ",", 
         RowBox[{"Re", "[", 
          RowBox[{"\[Lambda]2i", "[", "t", "]"}], "]"}], ",", 
         RowBox[{"t", "/", "tEnd"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Im", "[", 
          RowBox[{"\[Lambda]1i", "[", "t", "]"}], "]"}], ",", 
         RowBox[{"Im", "[", 
          RowBox[{"\[Lambda]2i", "[", "t", "]"}], "]"}], ",", 
         RowBox[{"t", "/", "tEnd"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "tEnd"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", 
      RowBox[{"Function", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z", ",", "t"}], "}"}], ",", 
        RowBox[{"Hue", "[", 
         RowBox[{"t", "/", "tEnd"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"ColorFunctionScaling", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}]}], 
  "}"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.5902248952504683`*^9, 3.5902249016892724`*^9}, {
   3.590227425001523*^9, 3.5902274488736176`*^9}, {3.59031879706112*^9, 
   3.59031881125095*^9}, {3.590318883668161*^9, 3.5903189081112633`*^9}, {
   3.5903191838003883`*^9, 3.590319274216868*^9}, {3.5903193165282893`*^9, 
   3.590319329015863*^9}, {3.590319488214117*^9, 3.590319499354573*^9}, {
   3.590319580162834*^9, 3.590319583887312*^9}, {3.590319622054161*^9, 
   3.5903196444870105`*^9}, {3.5903197141539187`*^9, 3.590319734870517*^9}, {
   3.590319862436777*^9, 3.590319939257554*^9}, {3.5903199778814716`*^9, 
   3.590320060584*^9}, {3.5903201541519527`*^9, 3.5903202243649077`*^9}, {
   3.5903204645754232`*^9, 3.590320513077622*^9}, {3.5903207029788623`*^9, 
   3.590320781763807*^9}, {3.59032087922323*^9, 3.5903209109152994`*^9}, {
   3.590321117182513*^9, 3.590321117583558*^9}, {3.590321153068114*^9, 
   3.5903211938002944`*^9}, {3.590321229707855*^9, 3.590321311513254*^9}, {
   3.5903215691350765`*^9, 3.590321571428399*^9}, {3.590322046278838*^9, 
   3.5903220868880415`*^9}, 3.590322759789673*^9, {3.5903234799783573`*^9, 
   3.590323598970492*^9}, {3.590323639459666*^9, 3.590323673117948*^9}, {
   3.590323786187353*^9, 3.590323927543358*^9}, 3.5903239717300043`*^9, {
   3.590376581871635*^9, 3.590376585752147*^9}, {3.5903766388709097`*^9, 
   3.5903766739953966`*^9}, {3.590377208478417*^9, 3.5903772427697887`*^9}, {
   3.5903773413573713`*^9, 3.5903773458609233`*^9}, {3.5903774029202023`*^9, 
   3.590377414676689*^9}, {3.5903774919775305`*^9, 3.590377530049384*^9}, {
   3.590377689640699*^9, 3.5903776979817452`*^9}, {3.590380237527072*^9, 
   3.5903802598109264`*^9}, {3.590382802462655*^9, 3.5903828335445986`*^9}, {
   3.590394156506424*^9, 3.590394208582039*^9}, {3.5903942462989144`*^9, 
   3.5903942601855507`*^9}, {3.5903961200773745`*^9, 3.590396134084158*^9}, {
   3.5903961835214405`*^9, 3.5903962051052494`*^9}, {3.5981781823865366`*^9, 
   3.598178189055887*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TemplateBox[{
    GraphicsBox[{}, Axes -> True, AxesOrigin -> {0, 0}, ImageSize -> Medium, 
      Method -> {}, PlotRange -> {All, All}, PlotRangeClipping -> True, 
      PlotRangePadding -> {Automatic, Automatic}],
     TemplateBox[{"\"\"", "\"\""}, "LineLegend", DisplayFunction -> (StyleBox[
        StyleBox[
         PaneBox[
          TagBox[
           GridBox[{{
              TagBox[
               GridBox[{{
                  GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    GrayLevel[0.5]], 
                    Hue[0.9060679774997897, 0.6, 0.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    GrayLevel[0.5]], 
                    Hue[0.9060679774997897, 0.6, 0.6], 
                    Thickness[Large]], {}}}, AspectRatio -> Full, 
                   ImageSize -> {20, 10}, PlotRangePadding -> None, 
                   ImagePadding -> 1, 
                   BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                GridBoxAlignment -> {
                 "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                AutoDelete -> False, 
                GridBoxDividers -> {
                 "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}],
                "Grid"]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
           "Grid"], Alignment -> Left, AppearanceElements -> None, 
          ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"],
          LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Times"}, 
        Background -> Automatic, StripOnInput -> False]& ), Editable -> True, 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"EdgeForm", "[", 
                   RowBox[{"GrayLevel", "[", "0.5`", "]"}], "]"}], ",", 
                 RowBox[{"Hue", "[", 
                   RowBox[{"0.9060679774997897`", ",", "0.6`", ",", "0.6`"}], 
                   "]"}], ",", 
                 RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], "}"}], 
           ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )]},
    "Legended",
    DisplayFunction->(GridBox[{{
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"], 
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, GridBoxItemSize -> Automatic, 
      BaselinePosition -> {1, 1}]& ),
    Editable->True,
    InterpretationFunction->(RowBox[{"Legended", "[", 
       RowBox[{#, ",", 
         RowBox[{"Placed", "[", 
           RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )], ",", 
   GraphicsBox[GraphicsGroupBox[{
      {GrayLevel[0], 
       RectangleBox[{-0.95, -1.05}, \
{-0.8292452830188679, -0.24999999999999994`}]}, 
      {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
       GraphicsGroupBox[{
         RectangleBox[{-1, -1}, {-0.879245283018868, -0.19999999999999996`}], 
         InsetBox[
          GraphicsBox[{{{
              {Hue[1], RectangleBox[{0, 0}]}, 
              InsetBox["\<\"250\"\>", 
               NCache[{1.05, Rational[1, 2]}, {1.05, 0.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[18, 19], 0.9473684210526315]], 
               RectangleBox[{0, 1}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[3, 2]}, {1.05, 1.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[17, 19], 0.8947368421052632]], 
               RectangleBox[{0, 2}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[5, 2]}, {1.05, 2.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[16, 19], 0.8421052631578947]], 
               RectangleBox[{0, 3}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[7, 2]}, {1.05, 3.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[15, 19], 0.7894736842105263]], 
               RectangleBox[{0, 4}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[9, 2]}, {1.05, 4.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[14, 19], 0.7368421052631579]], 
               RectangleBox[{0, 5}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[11, 2]}, {1.05, 5.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[13, 19], 0.6842105263157895]], 
               RectangleBox[{0, 6}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[13, 2]}, {1.05, 6.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[12, 19], 0.631578947368421]], RectangleBox[{0, 7}]},
               InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[15, 2]}, {1.05, 7.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[11, 19], 0.5789473684210527]], 
               RectangleBox[{0, 8}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[17, 2]}, {1.05, 8.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[10, 19], 0.5263157894736842]], 
               RectangleBox[{0, 9}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[19, 2]}, {1.05, 9.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[9, 19], 0.47368421052631576`]], 
               RectangleBox[{0, 10}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[21, 2]}, {1.05, 10.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[8, 19], 0.42105263157894735`]], 
               RectangleBox[{0, 11}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[23, 2]}, {1.05, 11.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[7, 19], 0.3684210526315789]], 
               RectangleBox[{0, 12}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[25, 2]}, {1.05, 12.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[6, 19], 0.3157894736842105]], 
               RectangleBox[{0, 13}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[27, 2]}, {1.05, 13.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[5, 19], 0.2631578947368421]], 
               RectangleBox[{0, 14}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[29, 2]}, {1.05, 14.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[4, 19], 0.21052631578947367`]], 
               RectangleBox[{0, 15}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[31, 2]}, {1.05, 15.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[3, 19], 0.15789473684210525`]], 
               RectangleBox[{0, 16}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[33, 2]}, {1.05, 16.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[2, 19], 0.10526315789473684`]], 
               RectangleBox[{0, 17}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[35, 2]}, {1.05, 17.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[1, 19], 0.05263157894736842]], 
               RectangleBox[{0, 18}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[37, 2]}, {1.05, 18.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[0], RectangleBox[{0, 19}]}, 
              InsetBox["\<\" 0\"\>", 
               NCache[{1.05, Rational[39, 2]}, {1.05, 19.5}], {-1, 0}, 
               Automatic, {1, 0}]}}, 
            InsetBox["\<\"time\"\>", 
             NCache[{Rational[3, 2], Rational[41, 2]}, {1.5, 20.5}], {0, 0}]},
           AspectRatio->6.625,
           PlotRange->{{-0.1, 3.1}, {-0.1, 21.1}}], {-1, -1}, {
          Left, Bottom}, {0.12075471698113208`, 0.8}]}]}}],
    ImageSize->Medium], ",", 
   Graphics3DBox[{},
    Axes->True,
    ImageSize->Medium,
    Lighting->"Neutral",
    Method->{},
    PlotRange->{All, All, All},
    PlotRangePadding->{Automatic, Automatic, Automatic}]}], "}"}]], "Output",
 CellChangeTimes->{{3.5903239116293197`*^9, 3.590323928560457*^9}, 
   3.590323965029101*^9, {3.5903766548899717`*^9, 3.590376679272047*^9}, {
   3.590377216309434*^9, 3.590377244545011*^9}, {3.590377323259102*^9, 
   3.5903773474481106`*^9}, {3.5903775096737747`*^9, 3.590377531699642*^9}, 
   3.5903777030363865`*^9, {3.5903802382661705`*^9, 3.5903802618571715`*^9}, 
   3.5903803045046015`*^9, 3.5903803412883015`*^9, {3.590382809229548*^9, 
   3.5903828346687355`*^9}, {3.590394160618875*^9, 3.590394190011691*^9}, {
   3.590394249453198*^9, 3.590394261209684*^9}, {3.5903961277513237`*^9, 
   3.590396135278288*^9}, 3.590824690652666*^9, {3.5981777469761825`*^9, 
   3.598177769858527*^9}, 3.598178152851815*^9, 3.598178189870929*^9, 
   3.5981782270010853`*^9, 3.5981782660603604`*^9, 3.598178308507812*^9, 
   3.5981783466681004`*^9, 3.5981785671128473`*^9, 3.5981787739288645`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Re", "[", 
          RowBox[{"r11i", "[", "t", "]"}], "]"}], ",", 
         RowBox[{"Re", "[", 
          RowBox[{"r12i", "[", "t", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Re", "[", 
          RowBox[{"r21i", "[", "t", "]"}], "]"}], ",", 
         RowBox[{"Re", "[", 
          RowBox[{"r22i", "[", "t", "]"}], "]"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "tEnd"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", 
      RowBox[{"Function", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "t"}], "}"}], ",", 
        RowBox[{"Hue", "[", 
         RowBox[{"t", "/", "tEnd"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"ColorFunctionScaling", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", "t"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"Legend", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Function", "[", 
          RowBox[{
           RowBox[{"{", "t", "}"}], ",", 
           RowBox[{"Hue", "[", "t", "]"}]}], "]"}], "[", "#1", "]"}], "&"}], 
       ",", "20", ",", "\"\< 0\>\"", ",", 
       RowBox[{"ToString", "[", "tEnd", "]"}], ",", 
       RowBox[{"LegendLabel", "\[Rule]", "\"\<time\>\""}]}], "]"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ParametricPlot3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Re", "[", 
          RowBox[{"r11i", "[", "t", "]"}], "]"}], ",", 
         RowBox[{"Re", "[", 
          RowBox[{"r12i", "[", "t", "]"}], "]"}], ",", 
         RowBox[{"t", "/", "tEnd"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Re", "[", 
          RowBox[{"r21i", "[", "t", "]"}], "]"}], ",", 
         RowBox[{"Re", "[", 
          RowBox[{"r22i", "[", "t", "]"}], "]"}], ",", 
         RowBox[{"t", "/", "tEnd"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "tEnd"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", 
      RowBox[{"Function", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z", ",", "t"}], "}"}], ",", 
        RowBox[{"Hue", "[", 
         RowBox[{"t", "/", "tEnd"}], "]"}]}], "]"}]}], ",", 
     RowBox[{"ColorFunctionScaling", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.590379580547429*^9, 3.5903796177221956`*^9}, {
   3.590379680024149*^9, 3.5903797521892986`*^9}, {3.590379799691348*^9, 
   3.5903798049720163`*^9}, {3.5903800303467073`*^9, 
   3.5903800597754607`*^9}, {3.590380107093486*^9, 3.5903801929944067`*^9}, {
   3.5903807169811335`*^9, 3.5903808283983183`*^9}, {3.5903808636968107`*^9, 
   3.5903809400395575`*^9}, {3.5903809740418463`*^9, 3.590381033421447*^9}, {
   3.5903810960174346`*^9, 3.5903810967145133`*^9}, 3.5903824108247957`*^9, {
   3.5903824839971085`*^9, 3.5903824875555673`*^9}, {3.5903825246243024`*^9, 
   3.5903825371758785`*^9}, {3.590382594828207*^9, 3.590382769525483*^9}, {
   3.590393709321471*^9, 3.5903937146801524`*^9}, 3.590828036205715*^9, {
   3.5981785868850513`*^9, 3.5981786255663023`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEf7EfpUXqUJp0GADv7fPo=
     "], {{}, {}, {}, 
      {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
       LineBox[{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17,
         18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
        35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 52, 50},
        VertexColors->Automatic]}},
     VertexColors->{
       Hue[0.], 
       Hue[0.01962864079336713], 
       Hue[0.04090833667729538], 
       Hue[0.06077786316198883], 
       Hue[0.08025762841071278], 
       Hue[0.10138844874999785`], 
       Hue[0.12110909969004811`], 
       Hue[0.14248080572065952`], 
       Hue[0.1634627505153014], 
       Hue[0.18303452591070848`], 
       Hue[0.20425735639667666`], 
       Hue[0.2240700174834101], 
       Hue[0.243492917334174], 
       Hue[0.264566872275499], 
       Hue[0.28423065781758927`], 
       Hue[0.3055454984502406], 
       Hue[0.32647057784692246`], 
       Hue[0.34598548784436955`], 
       Hue[0.3671514529323778], 
       Hue[0.38690724862115117`], 
       Hue[0.40831409940048563`], 
       Hue[0.42933118894385064`], 
       Hue[0.4489381090879808], 
       Hue[0.4701960843226722], 
       Hue[0.4900438901581287], 
       Hue[0.5095019347576157], 
       Hue[0.5306110344476639], 
       Hue[0.5503099647384773], 
       Hue[0.5716599501198517], 
       Hue[0.5926201742652567], 
       Hue[0.6121702290114268], 
       Hue[0.6333713388481581], 
       Hue[0.6531622792856546], 
       Hue[0.6725634584871816], 
       Hue[0.6936156927792697], 
       Hue[0.7132577576721231], 
       Hue[0.7345508776555374], 
       Hue[0.754433828239717], 
       Hue[0.7739270175879271], 
       Hue[0.7950712620266984], 
       Hue[0.8148053370662349], 
       Hue[0.8361904671963324], 
       Hue[0.8571858360904605], 
       Hue[0.8767710355853537], 
       Hue[0.8980072901708082], 
       Hue[0.9178333753570277], 
       Hue[0.9372696993072778], 
       Hue[0.958357078348089], 
       Hue[0.9780342879896654], 
       Hue[1.], 
       Hue[0.009814320396683566], 
       Hue[0.9890171439948326]}],
    Axes->True,
    AxesLabel->FormBox["t", TraditionalForm],
    AxesOrigin->{0, 0},
    ImageSize->Small,
    Method->{},
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[GraphicsGroupBox[{
      {GrayLevel[0], 
       RectangleBox[{-0.95, -1.05}, \
{-0.8292452830188679, -0.24999999999999994`}]}, 
      {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
       GraphicsGroupBox[{
         RectangleBox[{-1, -1}, {-0.879245283018868, -0.19999999999999996`}], 
         InsetBox[
          GraphicsBox[{{{
              {Hue[1], RectangleBox[{0, 0}]}, 
              InsetBox["\<\"250\"\>", 
               NCache[{1.05, Rational[1, 2]}, {1.05, 0.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[18, 19], 0.9473684210526315]], 
               RectangleBox[{0, 1}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[3, 2]}, {1.05, 1.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[17, 19], 0.8947368421052632]], 
               RectangleBox[{0, 2}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[5, 2]}, {1.05, 2.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[16, 19], 0.8421052631578947]], 
               RectangleBox[{0, 3}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[7, 2]}, {1.05, 3.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[15, 19], 0.7894736842105263]], 
               RectangleBox[{0, 4}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[9, 2]}, {1.05, 4.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[14, 19], 0.7368421052631579]], 
               RectangleBox[{0, 5}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[11, 2]}, {1.05, 5.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[13, 19], 0.6842105263157895]], 
               RectangleBox[{0, 6}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[13, 2]}, {1.05, 6.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[12, 19], 0.631578947368421]], RectangleBox[{0, 7}]},
               InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[15, 2]}, {1.05, 7.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[11, 19], 0.5789473684210527]], 
               RectangleBox[{0, 8}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[17, 2]}, {1.05, 8.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[10, 19], 0.5263157894736842]], 
               RectangleBox[{0, 9}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[19, 2]}, {1.05, 9.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[9, 19], 0.47368421052631576`]], 
               RectangleBox[{0, 10}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[21, 2]}, {1.05, 10.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[8, 19], 0.42105263157894735`]], 
               RectangleBox[{0, 11}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[23, 2]}, {1.05, 11.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[7, 19], 0.3684210526315789]], 
               RectangleBox[{0, 12}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[25, 2]}, {1.05, 12.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[6, 19], 0.3157894736842105]], 
               RectangleBox[{0, 13}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[27, 2]}, {1.05, 13.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[5, 19], 0.2631578947368421]], 
               RectangleBox[{0, 14}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[29, 2]}, {1.05, 14.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[4, 19], 0.21052631578947367`]], 
               RectangleBox[{0, 15}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[31, 2]}, {1.05, 15.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[3, 19], 0.15789473684210525`]], 
               RectangleBox[{0, 16}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[33, 2]}, {1.05, 16.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[2, 19], 0.10526315789473684`]], 
               RectangleBox[{0, 17}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[35, 2]}, {1.05, 17.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[
                NCache[
                 Rational[1, 19], 0.05263157894736842]], 
               RectangleBox[{0, 18}]}, 
              InsetBox["\<\"\"\>", 
               NCache[{1.05, Rational[37, 2]}, {1.05, 18.5}], {-1, 0}, 
               Automatic, {1, 0}]}, {
              {Hue[0], RectangleBox[{0, 19}]}, 
              InsetBox["\<\" 0\"\>", 
               NCache[{1.05, Rational[39, 2]}, {1.05, 19.5}], {-1, 0}, 
               Automatic, {1, 0}]}}, 
            InsetBox["\<\"time\"\>", 
             NCache[{Rational[3, 2], Rational[41, 2]}, {1.5, 20.5}], {0, 0}]},
           AspectRatio->6.625,
           PlotRange->{{-0.1, 3.1}, {-0.1, 21.1}}], {-1, -1}, {
          Left, Bottom}, {0.12075471698113208`, 0.8}]}]}}],
    ImageSize->Small], ",", 
   Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJxTTMoPSmViYGAwAWJmBhj4YA+jvVNfXDzwMtQOXbyRY7N6p+QUe3TxiMiF
6z98XIIhzv2/McZdbj2GuGrguxeHu7dgiJefs7Sf8WUnhrj4FsF7jIz7McS3
PnI+c97mEIb4oay50pFvjmCIf1Wz5V+bexxDnPHnagFp1VMY4qb/E7YFrzuD
IX6mxeTcMa3zGOJyE17/XPnuAob4q+/37101uIQhvujV7lN8fZcxxHlkl79/
8uQKhnhX5ta0BSrXMP3lsPpJRv11DPFioyNbxA7fwBC/u+5I90XFWxjiP7Ou
zNasuo0hruHI/i9t9x0McddFiukbxe9hiJfKxis9jLmPIa79JpT7uu8DDHFh
/g8cR35hijPvn71eec5DDPFsk903Ob0fYYiv8kxasO8bpviX11ICz6Y9xhDf
HOzOPMXlCYZ4rUfr/C3PMMUV7nrdWNz6FEPcwrxliqTRMwzxaLnzPxkvY4p/
OdX7qKDxOYb4dJa4kiCVFxjiQve2LmI6ginOXNsYYln4EkP8/4q49Y+EXmGI
F85a3yt0CFN8j3YHh2DeawxxAa8inSa+Nxjit3QvXK7cgym+bp69ypO4t5jh
sN5MUPYfpnh968LGO6veYYiveSE7m8/nPYb4DHnur///Y4ovEPVv65JswRBX
ahHxYF/23h4A7uZP4A==
     "], {{}, {}, {}, 
      {Thickness[Large], 
       Line3DBox[{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
        17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
        34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 52, 
        50},
        VertexColors->Automatic]}},
     VertexColors->{
       Hue[2.0408163265306123`*^-8], 
       Hue[0.0196286612015304], 
       Hue[0.040908357085458646`], 
       Hue[0.06077788357015209], 
       Hue[0.08025764881887605], 
       Hue[0.10138846915816112`], 
       Hue[0.12110912009821138`], 
       Hue[0.14248082612882276`], 
       Hue[0.16346277092346467`], 
       Hue[0.18303454631887175`], 
       Hue[0.20425737680483994`], 
       Hue[0.22407003789157334`], 
       Hue[0.24349293774233727`], 
       Hue[0.2645668926836623], 
       Hue[0.28423067822575254`], 
       Hue[0.30554551885840386`], 
       Hue[0.32647059825508573`], 
       Hue[0.3459855082525328], 
       Hue[0.36715147334054105`], 
       Hue[0.38690726902931444`], 
       Hue[0.4083141198086489], 
       Hue[0.4293312093520139], 
       Hue[0.4489381294961441], 
       Hue[0.47019610473083545`], 
       Hue[0.490043910566292], 
       Hue[0.509501955165779], 
       Hue[0.5306110548558273], 
       Hue[0.5503099851466405], 
       Hue[0.5716599705280151], 
       Hue[0.59262019467342], 
       Hue[0.6121702494195902], 
       Hue[0.6333713592563214], 
       Hue[0.6531622996938179], 
       Hue[0.672563478895345], 
       Hue[0.693615713187433], 
       Hue[0.7132577780802863], 
       Hue[0.7345508980637008], 
       Hue[0.7544338486478804], 
       Hue[0.7739270379960905], 
       Hue[0.7950712824348617], 
       Hue[0.8148053574743982], 
       Hue[0.8361904876044958], 
       Hue[0.8571858564986239], 
       Hue[0.8767710559935171], 
       Hue[0.8980073105789714], 
       Hue[0.917833395765191], 
       Hue[0.937269719715441], 
       Hue[0.9583570987562523], 
       Hue[0.9780343083978287], 
       Hue[0.9999999795918368], 
       Hue[0.009814340804846833], 
       Hue[0.9890171439948328]}],
    Axes->True,
    ImageSize->Medium,
    Lighting->"Neutral",
    Method->{},
    PlotRange->{All, All, All},
    PlotRangePadding->{Automatic, Automatic, Automatic}]}], "}"}]], "Output",
 CellChangeTimes->{{3.5903801860545197`*^9, 3.590380195955807*^9}, 
   3.590380306385868*^9, 3.5903803429085293`*^9, {3.5903807239290047`*^9, 
   3.590380829572556*^9}, {3.590380864840993*^9, 3.590380940829615*^9}, 
   3.590381034713625*^9, 3.590381098052638*^9, 3.5903824120769367`*^9, 
   3.590382488867716*^9, {3.5903825266005173`*^9, 3.590382538636121*^9}, {
   3.590382605293604*^9, 3.590382666541402*^9}, {3.590382703802122*^9, 
   3.5903827705906153`*^9}, 3.590824692431839*^9, {3.598177747111229*^9, 
   3.59817777001851*^9}, 3.598178152977844*^9, 3.598178227140134*^9, 
   3.5981782661913633`*^9, 3.598178308605817*^9, 3.598178346870055*^9, {
   3.598178588314079*^9, 3.5981786261482763`*^9}, 3.5981787741250086`*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{784, 821},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 164, 2, 101, "Title"],
Cell[CellGroupData[{
Cell[768, 28, 245, 3, 86, "Section"],
Cell[CellGroupData[{
Cell[1038, 35, 5370, 144, 262, "Input"],
Cell[6411, 181, 2248, 46, 71, "Output"],
Cell[8662, 229, 2187, 43, 72, "Output"],
Cell[10852, 274, 2231, 46, 68, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13132, 326, 129, 1, 61, "Subtitle"],
Cell[CellGroupData[{
Cell[13286, 331, 2551, 58, 83, "Input"],
Cell[15840, 391, 1891, 46, 48, "Output"],
Cell[17734, 439, 1457, 35, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19228, 479, 3289, 69, 92, "Input"],
Cell[22520, 550, 50851, 858, 801, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[73420, 1414, 119, 1, 61, "Subtitle"],
Cell[73542, 1417, 3011, 82, 205, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[76590, 1504, 102, 1, 61, "Subtitle"],
Cell[76695, 1507, 3554, 76, 152, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[80286, 1588, 133, 2, 61, "Subtitle"],
Cell[CellGroupData[{
Cell[80444, 1594, 2160, 48, 72, "Input"],
Cell[82607, 1644, 1494, 36, 68, "Output"],
Cell[84104, 1682, 4031, 106, 98, "Output"],
Cell[88138, 1790, 3872, 97, 98, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[92047, 1892, 1236, 33, 72, "Input"],
Cell[93286, 1927, 974, 24, 56, "Output"],
Cell[94263, 1953, 1017, 26, 56, "Output"],
Cell[95283, 1981, 943, 23, 56, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[96263, 2009, 1916, 54, 103, "Input"],
Cell[98182, 2065, 1317, 30, 56, "Output"],
Cell[99502, 2097, 1321, 31, 56, "Output"],
Cell[100826, 2130, 880, 18, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[101743, 2153, 1315, 40, 92, "Input"],
Cell[103061, 2195, 1258, 28, 60, "Output"],
Cell[104322, 2225, 1489, 34, 62, "Output"],
Cell[105814, 2261, 1194, 26, 111, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[107045, 2292, 221, 3, 86, "Section"],
Cell[107269, 2297, 3288, 69, 125, "Input"],
Cell[110560, 2368, 3653, 78, 120, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[114250, 2451, 163, 2, 56, "Section"],
Cell[114416, 2455, 2127, 63, 152, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[116580, 2523, 103, 1, 56, "Section"],
Cell[CellGroupData[{
Cell[116708, 2528, 5902, 123, 252, "Input"],
Cell[122613, 2653, 68351, 1288, 1082, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[191001, 3946, 5163, 110, 252, "Input"],
Cell[196167, 4058, 10860, 244, 838, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[207064, 4307, 3865, 93, 212, "Input"],
Cell[210932, 4402, 12417, 308, 324, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
